
Departments
Goodbye My Friend
Goodbye My Friend
Goodbye My Friend

Donna Marie Riker
Born, May 1964 - Home with Jesus, Feb. 1995

"And we know that in all things God works for the good of
those who have been called according to His purpose" (Romans
8:28).

This past Friday, February 10, 1995, the Lord brought many
people together for a gathering in North Plainfield, New
Jersey. The occasion was the funeral for Donna Riker, a
sister in Jesus and true servant of the Lord. The parlor was
a visible statement of her life for Christ. Donna was an
artist and many of her paintings which glorified the Lord
were positioned around her. She was also the cover artist
for a Christian magazine called "Morning Star," and several
of these framed covers were displayed as well.

There was also an easel set up with photographs - many
reflecting her faith in the One she was now in the presence
of. Donna's body was dressed in her wedding gown. Quite
visible around her neck was a gold chain upon which was a
single ornament - a Star of David with a cross in the
center. Her husband Rick had bought this and placed it on
her for all to see. Although they were gentiles, much of
Donna and Rick's work centered around bringing the Gospel of
Jesus to the Jewish people - to which Rick continues, and
for which Donna has received a special crown.

One of the photographs on the easel was that of a painting
of a young boy. Donna had drawn the painting from a previous
photo. The boy, named Isaiah, was the son of a Jewish man
named Jonah. It was presented to him, out of Christian
love, as he lay dying in a hospital. He clung to the
picture of his son throughout his last week - an example of
the love of Jesus shown through the artwork of Donna Riker.

Rick and Donna first met in 1987. The Lord had found Rick
four years earlier and delivered him from a life of drugs,
depression and great anxiety. Donna's life was equally
difficult, filled with abuse, drinking and sadness until she
came to know the Lord at the age of 22. After dating for two
years, the two were married on June 23, 1990. Since that
moment they were a team for Jesus. If one of them said he or
she would help you, as each always would, you got the other
as well - 24 hours a day, seven days a week.

It was the night of February 3, 1995, in the midst of a
terrible snowstorm, when Donna was suddenly taken ill. She
had felt very sick and passed out on the floor. Rick
realized the seriousness of the situation and called 911 and
began administering CPR on his own. Upon the arrival of the
paramedics he called his pastor, Tom Dickerson, and a couple
of close friends to pray. Donna was brought to the hospital
and diagnosed with a brain hemorrhage and a type of
bronchial condition which made immediate surgery impossible.
On Tuesday, February 7, the Lord brought her home to Him.

Even in the midst of her stay at the hospital, the Lord was
glorified. Many Christians came to visit and pray and the
hospital ICU staff allowed them to enter the room - which
was very unusual. The visibility of the Lord's peace among
the brethren who visited - the peace that passes all
understanding - made a great impression on the ICU staff.
They heard the Gospel message from Rick and others as well.

The night before the funeral, Rick and five other brothers
in the Lord met at his house for fellowship and prayer.
Represented within this small group were Jew and gentile,
black and white, along with a half dozen nationalities and
denominational backgrounds. There was an engineer, a church
sound system operator, a biker for Christ, a former hippie -
all of one mind and spirit - all one in Christ. Scripture
was read, including all of Romans chapter 8 and some of the
Psalms. Everyone sought the counsel of the Lord and praised
Him for His peace which they all could feel deep within,
beneath the grief and sorrow.

The next morning, it was agreed that the funeral would be
conducted to the glory of God and used to share the Gospel
with everyone attending - especially for the sake of members
on both sides of the immediate family, who had broken off
with Rick and Donna since they gave their lives to Jesus. We
were aware that none of them knew the Lord and this is what
He would have us do. There would be three men speaking, each
of whom had different messages to share - yet all related to
Donna's earthly life, lived for Jesus, and her eternal life
with Him.

After an opening prayer, the first to speak was Rick and
Donna's friend Toby Trudel. He is the editor of the
Christian magazine for which Donna drew the covers. Many of
those present, including the immediate family were not aware
of this aspect of her life. Toby explained how the magazine
was read all around the world especially in many prisons
where it is sent and shared. He spoke of some of the letters
received from missionaries abroad and prison inmates across
the USA who especially likes the cover drawings as they
always focused on the content within. These magazines are
kept and shared by these "believers behind bars," as they
have precious little other Christian material to read.
Donna's artwork will go on blessing people for a very long
time - even until the Lord returns and beyond.

Toby went on to mention that he, Donna and Rick first met
through a computer network, exactly one year earlier to the
day - February 10th, 1994. It was an easy day for him to
remember as February 10th was Toby's birthday - and the
three of them had always thought that was "kind of neat." As
Rick and Donna's friend and co-worker for the Lord, there
was "nowhere else he would rather be," on this day in 1995.

Pastor Tom Dickerson was second to speak. He had presided
over other funerals in his pastoral duties, but told
everyone present that this one was special as he wasn't
doing it as a pastor so much as a friend. Tom spoke of how
Donna had ran the race and won - that she is at peace as she
lived a life sold out to Jesus. Like Lazarus and Jesus, yes
there is grief over the loss. Jesus even cried - but the
real deal is resurrection power - and that's what we find in
Jesus.

He told everyone that the lesson is to look around Donna and
how she lived for Jesus. The change in Donna's life was
especially seen in her artwork. Whereas she had painted
pictures of sadness and despair in her years prior to
knowing Jesus, since she met her Savior her paintings took
on a beautiful, positive look - to which she always thanked
the Lord.

Pastor Tom went on to explain to those present that it was
never meant to be like this - the hard feelings of losing
part of yourself were never meant to be. In the garden
before the fall, Man would have never felt emotions like
this. But Praise God, because thanks to Jesus, the lesson in
Lazarus coming forth is that death has no victory over
Donna. When Jesus said, "Lazarus come forth," He came - and
you know and I know that there was joy.

Finally, Rick Riker himself addressed those present. Here
are some of his words:

"I could tell you about Donna, but if any want to know of
her just ask. I'd be happy to share with you many stories -
for she was the crown the of my life. One thing I can say is
that she is in a better place for she is with Jesus because
she trusted in Him, loved Him and served Him every day of
her Born-again life. Those of you who know us know we lived
as a team, for one purpose - to tell people about Jesus. It
was a privilege to us to do this. We told everyone we met
along the way that you can get to heaven only through the
atoning sacrifice of Jesus Christ's shed blood for your sins
on the cross He died upon for you.

"At one point in time we were able to be a witness to
100,000 people ... any of you who passed by this casket and
looked upon the pictures next to it saw a float with a cross
in the midst of some wedding pictures. I think it is only
right that this one message be given here for I know she
would want me to share it because it has not changed, and it
will not change and I will not change. That photograph shows
some ways you will not get to heaven. This came from a
little booklet you may have seen around this room called
"Steps to Peace With God." In loving memory of my wife I
will go on now. Where it was once Jesus, Donna and me - now
it is just me and Jesus."

Rick then picked up one of the booklets and using it, he
carefully explained God's plan of salvation for all to hear.
He then continued to address those in the room:

"Donna made her choice, she lived and she died for Jesus
Christ. My friends, my family - God has provided the Only
way - we must make the choice. Donna accepted and asked
Jesus Christ into her life and now she is with him - for it
is said in the Bible to be absent from the body is to be
present with the Lord. For those who have accepted Jesus
Christ as their Lord and Savior, like my crown jewel Donna,
they too are promised eternal life. Make no mistake my
friends - if you have not accepted Jesus you will not get
across the bridge, you will not get to heaven and you will
not see Donna again.

"In this funeral parlor today are many Pastors, deacons,
elders, teachers and many believers in Jesus Christ. Please,
if you have any questions, if you want to accept Jesus as
your Savior, grab one of them they will be glad to explain
this more and help you. They are here for you today. Please
consider this folks, because the brevity of time is evident
- just look at where we are and what happened. She made her
choice and if you have not made yours please. I ask that you
do. I'd like to now pray to thank God for His Grace."

Rick, Tom and Toby then met at the casket. Rick knelt down,
and with his two friends standing at his side, he prayed
aloud for all to hear:

"Father God, I thank you for our salvation. Lord, I thank
you for my wife, the time we had together. I loved Donna
Lord, but your will is done and you know best and I thank
you. Lord, I am extremely grateful for the eight years we
had together. Dear Lord, it was precious. I will miss her
very, very much Lord and I ask you, oh Father God, to help
me through. Father, you knew our heart, what we stood for,
what we lived for, what one of us died for. I pray for the
peace of Jerusalem Lord - as Donna and I would every day of
our life. Father, not as the world disfigures this false
phony peace process but real peace that will only come when
you are ruling and reigning in Jerusalem and your spirit
covers the earth as the waters cover the sea. Oh Father God,
this old earth is full of wickedness and pain and woe, and I
pray for you to come quickly for your church to take us from
this place. I ask that we may serve you Lord, faithfully,
and that many souls will come to a saving knowledge of you
for your Glory - through what we would do. May you use us to
reach them Father. I thank you Lord, in Jesus name, amen."

Rick had chosen a song to be played at this point in the
service - a favorite of Donna and he, called, "Once and for
All."
The song played ...

"Oh won't you come with me, to a hill called Calvary?
See the face of a bruised and dying man.
Can anyone explain, the mystery beyond the pain of this
place,
Where love is born again?

Once and for all, He gave His life, He bled and died.
The sacrifice for all who will take His name, Once and for
all.

Oh won't you come and see the tide of all humanity?
They come on bended knee, we cannot close the door.
That isn't why He fought, the war of this place,
Everyone can be free.

Once and for all, He gave His life.
He bled and died, the sacrifice for all,
Who will take His name.

Once and for all, open wide the doors.
There is room for more, tell all the world that a heart can
soar,
When you call upon His Holy Name

Once and for all, there is freedom.
Once and for all, there is healing.
Love sealed it - Once and for all.

It goes on and on, out to everyone,
Who will call upon His name.
Oh the tide will turn, for all those who yearn.
For a heart that Burns with His flame,
Once and for all."

Following the funeral, Rick mentioned to his friend Toby
that he wanted to keep the chain with the Star of David and
cross ornament, as a reminder of the occasion. He needed to
ask one of the funeral parlor directors to retrieve it.
Before he did this, Toby showed Rick that he had a very
similar star and cross on a chain which he was wearing
around his own neck and asked him if it could be placed on
Donna before the casket was closed. Rick agreed that this
was a good thing to do and the exchange was done by the
director. Later on, Rick gave the one he had purchased to
Toby.

The funeral parlor directors themselves were greatly
affected by the service. One of them could not hold back the
tears. In all their years conducting hundreds of funerals,
one said, "I have never experienced anything like this."

Another piece of music which was a favorite of Donna and
Rick's, "The River Unbroken," was played at the cemetery. A
train actually rode by on some nearby track, sounding its
whistle as this very song played ...

"Waiting for the train to come. I keep waiting for the train
to come.
Dreaming of the everlasting rising Son, I keep thinking
about the world to come.

My life packed up in a suitcase - Oh man, staring from the
doorway,
My Hope tarries in the distance, the Lord comes on the
wheels of my deliverance

Oh, oh, oh ...Wherever is the river unbroken?
Oh, oh, oh ... when will the whistle blow?
Waiting for the train to come, I keep waiting for the train
to come.

Keeping my appointment with the One who lives, in the heart
of everything that is.
All night sleeping at the station - Dear God, it's hard not
to be impatient.
I watch the windows of forgiveness, I cry and my word's my
only witness.

Oh, oh, oh ... wherever is the river unbroken?
Oh, oh, oh ... when will the whistle blow?
Oh, oh, oh ... wherever is the river unbroken?
Oh, oh, oh ... when will the whistle blow?

Sometimes I feel I cant go on - I get so tired - all
passion's gone.
My head, my heart, my arms my legs - will I have the
strength to crawl away?

Then something takes hold inside my soul, finally taking
hold a my hands.
My eyes can see those mighty clouds of joy coming to me.

Singing, oh, oh, oh ... wherever is the river unbroken?
Oh, oh, oh ...wherever is the river unbroken?
Oh, oh, oh ...when will the whistle blow?

Wherever is the river unbroken? When will the whistle blow?
I'm waiting for the train, I'm ready for the train.
Oh, oh, oh ..."

Five things became evident during the days following the
service ...

Friends and acquaintances would ask how the funeral went.
The reply they heard from Rick, Toby, Tom and others, which
many did not quite understand, is that it was "WONDERFUL."

The three men who spoke at the funeral were used by the Lord
to bring His message of love and forgiveness to a number of
people present. Prior to the service they prayed to the
great "COUNSELOR" for the right words to say as there was
little time for rehearsal.

Though nervous, they received great strength when it was
time to speak, from "THE MIGHTY GOD" and each man
confidently delivered his part of a single message.

The message of all three centered around the everlasting
life as promised by the "EVERLASTING FATHER," which Donna
and all whose faith is in Jesus have - and which all can
have if they turn to Him.

Finally, there was the inner peace from the "PRINCE OF
PEACE," that all the believers felt and showed when they
were at the hospital, the funeral home and through the days
that followed.

We know that the reason for these five things experienced is
JESUS, because;

"... His name shall be called Wonderful, Counselor, The
mighty God, The everlasting Father, The Prince of Peace"
(Isaiah 9:6).
Staff List
Staff List
MORNING STAR
A Multimedia Christian Publication

P.O. Box 7755, Nashua, NH 03060
Tel: 603-883-4624
Fax: 603-883-0466
INTERNET: mstarmac@aol.com


EDITOR IN CHIEF
Toby Trudel - Nashua, NH

EXECUTIVE EDITOR
Pastor Geoffrey Kragen - Roseville, CA

MANAGING EDITOR
Teresa Giordanengo - Canonsburg, PA

SENIOR EDITORS
Janette Kragen - Roseville, CA
Al Murillo III - El Paso, TX

ASSOCIATE EDITORS
Jerry Johnson - Modesto, CA
Pastor Russell Walden - Doniphan, MO
Mike Wilkinson - Citrus Heights, CA
Dr. Charles Wootten - Matoaca, VA

CONTRIBUTING EDITORS
Chuck Bennett - San Jose, CA
Bryan Dufelmeier - Springfield IL
Dr. Paul A. Kienel - Whittier, CA
Zola Levitt - Dallas, TX
Dennis R. Mallory - Albany, NY
Joseph A. Nigro - Oradell, NJ
Rick Riker - North Plainfield, NJ
Jeannine Robinson - Mississauga, Ontario, Canada
Moishe Rosen - San Francisco, CA
Ray & Sharon Sanders - Jerusalem, Israel
Dale Strand - Dublin, CA
Rick Thrasher - Santa Clara, CA
J.C. Trudel - Naples, FL
Terry White - Washington, DC


SENIOR PUBLISHER - DOS and WINDOWS Editions
Steve Paulovich - Pembroke, NH

SENIOR PUBLISHER - MACINTOSH Edition
Toby Trudel - Nashua, NH

SENIOR PUBLISHER - Hard Copy Edition
Ray Reed - Beaumont, TX

PUBLISHER - AUDIO LENDING-LIBRARY EDITION
Shirley Zannin - Buffalo, NY

HARD COPY COVER ARTIST
Donna Riker - North Plainfield, NJ

OFFICE SYSTEMS TECHNICIAN
Patrick Auriemma - Nashua, N.H.


ELECTRONIC DISTRIBUTION

DIRECTOR OF BBS DISTRIBUTION
Walter H. Bauer Jr. - Sugar Land, TX

AMERICA ONLINE NETWORK
Jerry White - Germantown, MD (DOS, WIN & MAC editions)

COMPUSERVE NETWORK
Dr. Charles Wootten - Matoaca, VA (DOS & WIN editions)
Douglas Wade - Redondo Beach, CA (MAC edition)

GENIE NETWORK
Mike Wilkinson - Citrus Heights, CA (DOS edition)

DELPHI NETWORK
Rev. Vince Gonzalez - Naples, FL (DOS edition)

E-WORLD NETWORK
John Linton - Haverford, PA (MAC edition)

INTERNET NETWORK (DOS EDITION)
Per Cederqvist - Linkoping, Sweden
Internet Email: ceder@lysator.liu.se
Morning Star is available on the Internet via anonymous ftp
from:
ftp.lysator.liu.se (pub/religion/christianity/morning-star)


MORNING STAR is produced and published monthly, by a staff
of born again believers in Jesus, located across the United
States of America. Correspondence to MORNING STAR may be
sent via the U.S. Postal Service or one of several computer
networks.


ELECTRONIC MAIL LINKS

INTERNET: mstarmac@aol.com
FIDONET: 1:106/3118
CHRISTIAN FAMILY NETWORK: 8:3003/0
CHRISTIAN DISTRIBUTION NETWORK: 8:2013/0
POLICENET: 150:402/53


If you run a bulletin board system and would like for your
BBS callers to be able to view Morning Star on line by
running a door program then contact:

Alan Graff
P.O. Box 131
Wheelersburg, Ohio 45694
Fidonet 1:2260/250 and 77:100/50
BBS: 614-776-7136


For more information on the audio tape edition of Morning
Star and other Christian audio lending-library materials,
contact:

Shirley Zannin
Christian Tapes for the Disabled
PO Box 455
Buffalo, NY 14209
(716) 885-0307


CHRISTIAN FELLOWSHIP ONLINE LETTER (CFOL)
Margo A. Kanthak - St. Cloud, MN

CFOL is a free monthly news/info/prayer letter, affiliated
with MORNING STAR, for Christians across the Internet. To
subscribe send your Internet I.D. to: phdutchess@aol.com
Editor's Letter
Editor's Letter

Hello again everyone.  Welcome to our 40th issue of MORNING
STAR. Praise God! This month's Feature area theme is
Christian Music.  It seems as time goes on, our readership
continues to grow, yet we get less and less material sent in
to us for publication.  Remember dear readers, we don't have
a writing staff - we depend on all of you to send us
articles, stories and testimonies to keep this magazine
going strong.

We always need new items for our regular columns as well as
future feature-themes. Last month, there was a slight error
in our list of what was coming up. This is the correct
lineup - help us out by sending in a 1000-2000 word file.

Volume 4.6 (May) Unity of believers IN Christ (due 4/1)
Volume 4.7 (June) Prison Ministry (due 5/1)
Volume 4.8 (July) Prophecy & Prophetic Update (due 6/1)
Volume 4.9 (Aug) Witnessing (due 7/1)
Volume 4.10 (Sep) Family issue (due 8/1)

Our hard-copy edition continues to go out to prison
chaplains, inmates, missionaries and others not lucky
enough to have computers. If you can, please assist us
financially with this worthy project by sending a
tax-deductable donation to our publishing ministry.
Here's the address...
THANK YOU!

David's Mighty Men
PO Box 5093
Beaumont, TX 77726

Our online-ministry on the America Online network (aside
from MORNING STAR) continues to grow. We are now putting
together an online "Resource Center" which will make
witnessing and counseling material available to Christians
to use in the live "chat rooms" on AOL and elsewhere. We
also hope to share this information with people on the other
computer networks via Internet email. We expect this project
to be ready by the end of March.

Don't forget our monthly Christian Fellowship Online Letter
(CFOL). To receive this newsletter via E-mail, send your
Internet I.D. to phdutchess@aol.com and ask for the CFOL!

The Lord is returning soon folks - let's all occupy with His
work until He comes.

Shalom (peace),
TOBY
Ministry Focus
Ministry Focus
PARTNERS INTERNATIONAL

Ministry Highlights - January 1995


REACHING BEHIND PRISON WALLS

Recently two people who were imprisoned in Egypt and
condemned to death wrote to say that they had accepted
Christ after hearing our radio broadcast program!


WATER FOUND FOR EARTHQUAKE VICTIMS IN INDIA!

A big THANK YOU to so many of you who prayed fervently for,
and gave generously towards, the victims of the November
1993 earthquake in India. One of the major needs was clean
water. In late October 1994, the water engineer called our
regional coordinator, Dr. Vijayam, to say that there was no
water at 500 feet. Dr. Vijayam shared:

"At the time we received the phone call, we received having
our regular morning prayer in our office, and afterwards I
told the engineer that they should drill up to 600 feet. By
4 p.m. that afternoon, he telephoned to say that 'It is a
miracle!' The well gave an abundant supply of water yielding
over 4,500 gallons per hour. We thank God for this provision
... Please pray that the poor victims of the earthquake
would be able to see the love of Jesus in our lives and in
what we do through this project."


HIGHLIGHTS FROM SOUTH AFRICA

Richard Makunyane, our ministry leader in South Africa,
reports a few highlights:

"In Moloto there was a woman who had been totally crippled
with rheumatoid arthritis. Although she visited many witch
doctors, none of them could heal her. Then she found the
Lord - and a miracle occurred. She began to walk! Now she
attends the church and even helps cook for church meetings."

"In Mamelodi a member of the church who is an albino
testified that she had problems with self-acceptance even
after she had found salvation. But as she grew as a
Christian, she realized that she is created in God's image.
Now she is boldly witnessing to disabled and marginalized
people and is also a member of the church council."


"95 GLOBAL MISSION"

Yves Perrier, our ministry leader in France, reports that
they are preparing for "95 Global Mission," a world telecast
crusade by Billy Graham, to be held and transmitted by
satellite next March. Already over 200 local retransmissions
have been registered (compared with only 20 in "1993 Mission
to the World-Europe"). It will be very exciting to see the
participation of hundreds of churches!


Ministry Highlights is published by Partners International.
For more information write to 2302 Zanker Road, P.O. Box
15025, San Jose, CA 95115-0025; or call (408) 453-3800,
(800) 966-5515; FAX (408) 437-9708.
Book Review
Book Review
It is hard to believe another month has gone by. I was
wondering what I was going to review for this column. I
haven't had the time to do much extra reading these last few
weeks. Living in California, I've been working on building
an ark.

While gathering building supplies, I wandered into a
Christian Book Store where they were having a sale. The
boss' wife had been asking for something by Max Lucado as a
reference work for speech giving. (She is a member of
Toastmasters International. See her article on marriage
elsewhere in this issue.) And sure enough, there on one of
the tables were two books by Lucado. I purchased one and
read it in three hours. I am reviewing it here.


IN THE EYE OF THE STORM
by Max Lucado
Word Publishing, Dallas, TX, 1991

It is hard to believe that with all the reading I do I've
never read anything by Max Lucado. He has been recommended
to me as highly accessible. And he is that.

"In the Eye of the Storm" is subtitled "A Day in the Life of
Jesus." He picks this specific day as a taking-off point for
discussing how we should deal with the ups and downs of
life. He describes Christ's day in his introduction.

"Aside from the Crucifixion, it is the most stressful day of
his life. A roaring sequence of bad news, demanding crowds,
and doubting friends. Twenty-four hours in which Jesus faces
the same gale-force fears that you and I face. Waves of
pressure slam. Winds of anxiety blow. Clouds of darkness
billow.

"Yet through it all Jesus remains calm. He endures the day
without losing his song. I'd like to help you see how he did
it" (p. 12).

This is the focus of this work. Using Christ as the model,
Lucado gives us many illustrations of the stresses of life.
He shows how, in dependency on God, we too can live through
the storms.

Max Lucado is a story teller par excellence. Like Christ, he
uses the parable, the example, the illustration to teach. He
is probably the most visual writer that I have ever read.
Consequently, he is one of the most accessible writers I
have come across in quite a while. He is also highly
entertaining.

With this book, that is both a plus and a minus. But before
getting into my assessment, here is an overview of the
subject matter. The book is broken down into three main
sections. They are:

1. "Stress of Demands"
2. "Storms of Doubt"
3. "Sting of Failure"

Each section has eight to ten chapters. The book also has a
study guide in the back, and in the small group this could
be used as an excellent study.

The overall flow of the book starts in the morning and goes
straight through into the evening. Lucado takes each
specific incident of the day. He discusses its effect on
Christ, and then using word pictures identifies similar
struggles in our own lives. He then identifies how using
Christ's example we can deal with the trials of life.

The day Lucado picks includes the following incidents: The
news of the death of John the Baptist; the disciples come to
Jesus and tell him of their successes in their service to
God; then the crowds come, 5,000 men so possibly as many as
25,000 people, men, women and children. And of course He had
to feed this great crowd, when all he wanted was some time
to himself. It was on this day that Christ came walking on
the water. This is a day of ups and downs, of joys, sorrows
and frustrations. This was a day in which the realities of
life were experienced.

This was a day that shows the truth that Christ understands
our trials and tribulations. And, since he experienced life
as we do, his reactions to life's trials are lessons to us.

For Max Lucado, Christ is very human in his struggles. And
this is very refreshing, for if Christ is our model, then we
have to recognize he really does understand us. He has been
there!

"I have a sketch of Jesus laughing. It hangs on the wall
across from my desk.

"It's quite a drawing. His head is back. His mouth is open.
His eyes are sparkling. He isn't just grinning. He isn't
just chuckling. He's roaring. He hasn't heard or seen one
like that in quite a while. He's having trouble catching his
breath...

"I'm not one who easily envisions a smiling God. A weeping
God, yes. And angry God, OK. A might God, you bet. But a
chuckling God? It seems too... too... too unlike what God
should do--and be. Which just shows how much I know--or
don't know--about God.

"What do I think he was doing when he stretched the neck of
the giraffe? An exercise in engineering? What do I think he
had in mind when he told the ostrich where to put his head?
Spelunking? What do I think he was doing when he designed
the mating call of an ape? Or the eight legs of the octopus?
And what do I envision on his face when he saw Adam's first
glance at Eve? A Yawn?

"Hardly" (p. 211).

If you can envision a laughing God read "In the Eye of the
Storm." If you can't envision a laughing God, read it right
away. Don't go to this book for a theological study on an
eventful day in the life of Christ. (This is my minus
comment. I find the book almost too full of stories and not
enough scripture.)

But if you want to approach Christ as the one who lived in
our world, laughing, weeping, getting tired and frustrated,
the one who is our example of dependency on God, then read
this book.

And as for me, I'm going to crawl back to the book store and
see if they have any other of Lucado's books on sale. If not
... I'll have to pay full price, because I certainly want to
read what else Max Lucado has to say.

So, good reading!

Your friend, The Bookworm
Praise and Prayer
Praise and Prayer
PRAISE AND PRAYER is our international prayer link column.
Send your praise report or prayer request to MORNING STAR
for publication in our next issue. Call on your brothers and
sisters worldwide and together we will call on God!


PRAISE REPORTS

CALIFORNIA
Heidi thanks the Lord for 3 daughters and a wonderful
husband who has recently accepted the Lord as His personal
Savior.

GEORGIA
Lucinda thanks the Lord for her husband Paul. Continue
praying for them that the Lord will have His way in their
lives.

LOUISIANA
Michael was devastated when he lost his job, but now, Praise
the Lord, it is almost one year that he has been at his new
job.

MISSOURI
Rev. Woods is doing well after heart surgery. Praise the
Lord! This is a man who spends 4+ hours a day in prayer.
Continue to pray for him.

OTHERS
Mariyam thanks the Lord for the reconciliation happening
within their congregation, and she praises God for their
renewed willingness and committment to lead the congregation
in witnessing for Christ in their neighborhood!

Thank the Lord for answered prayer. Ann is expecting a
precious miracle baby in July! After three years of
disappointment but continued prayers, the whole family has
been blessed by this news and the anticipation of the first
grandchild/nephew or niece. Please pray for her baby's
health and hers, as well as the salvation of her husband,
Craig.

J STO thanks the Lord for salvation and a Christian family!

Tiny and wife thank the Lord that they are doing very well
since surgery of the right elbow.

Jana thanks the Lord for saving his soul 23 years ago. Today
he is
married to Sue since 1974. They have three children,
Alex(16), Sonya(14), and Scott(8). He is a computer
programmer/analyst for the State of Illinois programming for
main frame computers. Sue has a full time job cooking,
cleaning, taking care of the kids, etc. In today's world
where most women work outside of the home she doesn't. They
praise the Lord for everything!

CANADA
Byron (ByronS9561) would like to know what God is doing in
your church. A new move of God called the "Toronto
Movement" began with the Vineyard Ministry in Toronto,
Canada. The scripture that comes to mind is Matthew 3:11
the last part, "He will baptize you with the Holy Spirit and
with fire". God is starting to move in prayer, worship,
praise, and the gifts of the Spirit in Byron's church. They
are anticipating a great move as God starts moving in other
churches across this country.


PRAYER REQUESTS

CALIFORNIA
Taylor asks prayer for the Family Life Conference. This is
a ministry of Campus Crusade for Christ. They are planning
"Weekends to Remember", in the San Francisco area. Pray for
the speaker teams that will be coming out, executive
committee, staff, and the couples whose lives and marriages
will be touched in a mighty way. We give God the glory in
all that is done.

We ask for the Lord's strength and presence in Margo's life.

Steve asks prayer for his nephew Orlen, who has had a bad
accident. The workers compensation people are giving him a
problem as the employer lied on its application and there
may not be any coverage.

Pray for salvation for Lea.

Geoff's dad had a stroke. Pray for him.

Johnson Family reports a car stolen with cellular phone. The
children are paranoid about it. Pray it is found.

Wycliffe Bible Translators needs Teachers.
"The purpose of Wycliffe Bible Translators is to translate
the Word of God for everyone who doesn't yet have it.
Thousands of dedicated people are occupied in this task.
The education of their children is of great concern to them
and is especially challenging in the remote locations where
many of them serve. Wycliffe seeks qualified educators to
help with this part of the Bible translation task.
Instruction is in English.
For more info: Children's Education and Family Services,
Wycliffe Bible Translators, P.O. Box 2727, Huntington Beach,
CA 92647 (714)969-4600 or 969-4629 or 800-388-1928 ext.
4629.

FLORIDA
Pray for Cissy who is having minor surgery.

GEORGIA
Pray for salvation for Helen.

Pray for a healing touch for Cecelia after cancer surgery.

Pray for Betty who has abdominal pain.

ILLINOIS
Byron (ByronS9561) asks prayer for the Cyber-ministry at New
Life Worship Church in Springfield, Illinois. Pray the Lord
will lead and guide them.

INDIANA
Pray for financial needs for Kevin.

MASSACHUSETTS
Pray that Terrena and Bill will find a home. Pray the Lord
will comfort Bill in the death of his dad recently.

MICHIGAN
Pray for salvation for Rick.

Pray for Jackie whose mom died recently.

NEW YORK
Terri is depressed and needs a job. Please pray for her.

Pray for Anita and Victor in the loss of their child.

OHIO
Pray for Sherri who has cancer in the liver and in the lymph
nodes.

PENNSYLVANIA
Pray for Casey who has a serious heart condition.

Pray for salvation for Anne-Marie.

VIRGINIA
Roger had a heart attack. He is young and has three
children. Pray for him.

OTHER
Pray for salvation for Steff's husband.

Pray for a healing for Mariyam. She wrenched her neck and
this is very painful.

Pray for Sandi, who is a new Christian. The Lord has pulled
her out of addiction, and she is truly seeking to walk in
faith. The prayer need is her husband, Jeff. He is still
caught in addiction and adultery, and has shown no
responsivenss to the Gospel. Please pray Jeff will turn to
Christ as his Savior, and renew his life and marriage
(there's also a child, a sweet, intelligent little boy who
is already singing in the children's choir and who loves
Sunday School)

Pray for Frank's brother-in-law Robert and his wife, that
they would come to the Lord.

Pray for Bob. He had fusion surgery on his neck and the pain
is getting worse. He's been off work four months, and
doesn't know when if ever he will be able to return to the
electrical construction trade.

Hoge would like prayer for 86 year old parents. Mother has
been diagnosed with Altzheimers and Father needs healing
from lung cancer. He is weak and not eating well at all.

Clem requests prayer for their daughter Jennifer who ran
away from home 12/31/94. She was under doctors' care for
mental health problems.

Pray for salvation for Eric.

Jaril's husband Scot is experiencing various problems
physically. Pray for him.


INTERNATIONAL REQUESTS
Please pray for the Missionary Team leaving for a short-term
trip to the Philippines sponsored by Calvary Chapel Spring
Valley in Las Vegas, Nevada. The individuals are Scott,
Dorothy, Peggy, Pat, Mike and Gloria.

Please pray that their trip to Manila and Dumaguete will be
a fruitful one. Pray that they adjust well to the new
language, different foods, new culture, time changes and
climate. Please pray for their protection, health and
effectiveness and flexability in ministry. Pray they clear
customs without delays, and for their interpersonal
relationships. Pray they will have wisdom, compassion, self-
discipline, boldness, love, patience and a fresh enduring
filling of the Spirit of God.

Pray for a supernatural move of God to reveal Jesus to many
Muslims. Pray against the powers of darkness that would seek
to lead Muslims into deception. Pray that Christians working
among Muslims would make the most of this unique opportunity
to share the Good News.

CHINA
Sister Whu remains in prison. She still refuses to be
released thru bribery. Pray the Lord rewards her
faithfulness.

COLOMBIA
Praise God for the release of ex-mayor Guillermo Ramirez.
After 16 months in one of the worst prisons in Colombia and
under false accusations - he is now free!

COMORO ISLANDS
Pray that the Comoro Christians, who are heavily persecuted
by radical Muslims, will be aware of God's presence and the
prayers of brothers and sister worldwide. Pray that they
will know that they have not been forgotten as they "fight
the good fight".

IRAQ
Pray for Brother Boulos, who must constantly travel through
Iraq to serve local churches who do not have a pastor.

MALI
Although Christians and new converts are being harassed,
kidnapped, poisoned and killed by Muslims or put on hit-
lists, they continue to serve the Lord. Praise the Lord for
their endurance and ask the Lord to protect them.

MEXICO
Please pray for 14-year old Octavia Mendez, who was gang-
raped and beaten up by "caciques" ("Caciques" are wealthy
mafia-like landowners who attack evangelicals once they
become Christians as they do not participate in the pagan
religious rituals which are very profitable to the
caciques).
They also brutaly shot and killed her parents in Chiapas and
she is left to look after her two younger sisters, Leonicia
(4) and Martha (2).

PAKISTAN
Praise the Lord! Gul Mashi has been aquitted of the charge
of religious blasphemy which reversed a conviction and
execution order handed down two years ago. Please continue
to pray for him as he is in a physically weak condition
after brutal treatment in prison and is in hiding in fear of
vigilante violence from Muslim extremists. Pray too for his
family and attorneys who are also being threatened.

SAUDI ARABIA
The muttawa (religious police) raided a secret church
service of foreign workers in the capital, Riyadh. The
pastor, Joel Cunanan and serveral others have been arrested
and detained indefinitely. Please pray for them and for
those fellowships of local Arabian believers who, if found,
would face very severe consequences.

SUDAN
Praise God for the release from prison of Anwar, a Muslim-
turned Christian, who has led many to faith in Christ. Pray
for his protection.

TAJIKISTAN
Sister Sveta continues her children's ministry in spite of
much opposition from followers of folk Islam. Pray for her
protection and for the children to grow in knowledge of
Jesus.

MORE THAN EVER, Pray for the Peace of Jerusalem (Psalm
122:6a).
Resources
Resources
MINISTRY INFORMATION GUIDE - February, 1995

The MINISTRY INFORMATION guide is for the benefit of all
believers.
MORNING STAR does not charge for these advertisements.


AMMI MINISTRY
(Bringing the Gospel to Jews and Gentiles)
Director: Ron Elkin
P.O. Box 27576
Philadelphia PA. 19118
(215) 843-7964
INTERNET: rone2@aol.com

BILL RUDGE MINISTRIES
(An international outreach challenging believers to reach
their maximum potential in Christ.)
220 North Buhl Farm Drive
Hermitage, PA 16148-1718
(412) 983-1223

CAMPUS CRUSADE FOR CHRIST INTERNATIONAL
Arrowhead Springs
San Bernardino, CA 92414
(714) 886-5224

CHI ALPHA CAMPUS MINISTRY
(Reaching the college campuses of this nation)
Division of Home Missions
1445 Boonville Avenue
Springfield, MO 65802-1894

CHOSEN PEOPLE MINISTRIES Inc.
(Reaching all Jews everywhere with the Gospel)
1300 Cross Beam Drive - Charlotte, NC 28217-2834
(704) 357-9000
CANADA: Box 4400, Sta. D - Hamilton, Ont. L8V4L8
(416) 545-9066

CHRISTIAN BROTHERHOOD INC.
(Drawing the body of Christ together using a healthy blend
of High-Tech and good old fashioned love)
P.O. Box 41503
Jacksonville, FL 32203
tel: (904) 783-3210

CHRISTIAN FRIENDS OF ISRAEL
P.O. Box 1813
Jerusalem 91015 Israel
tel: 972-2-894-172 / 894-187
fax: 972-2-894-955
U.S Office: P.O. Box 19227
Charlotte, NC 28219-9277
tel: 704-357-1611
fax: 704-357-1612
INTERNET: 74111.552@cis

CHRISTIAN MARRIAGE ENRICHMENT
17821 17th St. Suite 290
Tustin, CA 92680
tel: (800) 875-7560
fax: (714) 544-8153

DAVID'S MIGHTY MEN, INC.
(A Bible Study Group)
P.O. Box 5093
Beaumont, TX 77726
(409) 755-3015
INTERNET: davidsmm@aol.com

DEREK PRINCE MINISTRIES INTERNATIONAL
(Reaching the unreached and teaching the untaught through
radio, books, audio and video cassettes.)
P.O. Box 300
Fort Lauderdale, Florida 33302
(305) 763-5202
CANADA: DPM-Canada
P.O. Box 8354
Halifax, Nova Scotia
B3K 5M1

EXODUS INTERNATIONAL
(Global ex-gay Ministry - Write for free information)
PO Box 2121
San Rafael, CA 94912
Phone (415) 454-1017
Fax (415) 454-7826

FAMILY LIFE MINISTRY
3900 North Rodney Parham - Suite 100
Little Rock, AR 72212
(501) 223-8663

FRIENDS OF ISRAEL GOSPEL MINISTRY
(Publishers of "Israel My Glory" magazine - $8 per year.
Sponsor of the Institute of Biblical Studies.)
PO BOX 908
Bellwawr, NJ 08099
1-800-257-7843

INTERNATIONAL PRISON MINISTRY
P.O. BOX 63
Dallas TX 75221

JESUS CARES MINISTRIES
(Ministering to those in crisis pregnancy)
P.O. Box 371
Chandler, Arizona
85244
(602) 831-1737

JESUS FILM PROJECT
30012 Ivy Glenn Drive
Laguna Niguel, CA 92677
FAX: 714/495-7383

JESUS PEOPLE USA
(An excellent resource for tips and techniques on witnessing
and ministering to specific groups of people.)
939 W. Wilson Ave.
Chicago, IL 60640-5706

JEWISH VOICE BROADCASTS INC.
(Publishers of "Jewish Voice Prophetic Magazine". Annual
cost $20, published monthly)
P.O. Box 6
Phoenix, Arizona 85001

JEWS FOR JESUS
(Publishers of "The Jews for Jesus Newsletter" - no charge)
60 Haight St.
San Francisco CA.
94102-5895
Canadian Office: P.O Box 487, Station Z
Toronto, ON M5N2Z6
INTERNET: mitymo@aol.com

JOHN ANKERBERG MINISTRY
P.O. Box 8977
Chattanooga, TN 37441

KAIROS
(Christian support for AIDS-Caregivers)
114 Douglass Street
San Francisco, CA 94114-1921
(415) 861-0877

LEDERER MESSIANIC MINISTRIES
(Publishers of the "Jewish New Testament" by David Stern)
6204 Park Heights Ave.
Baltimore MD 21215

LIFE IN JESUS MINISTRIES INC.
(Publishers of Christian Reference Materials for the Body of
Christ)
P. O. Box 60
Crandall, Indiana 47114-0060
tel: (812) 366-4558
fax: (812) 366-3905
INTERNET: lijm@aol.com

MESSIANIC JEWISH ALLIANCE OF AMERICA (MJAA)
(Serving American Messianic Jewry since 1915. A main
resource for ministering and witnessing to Jewish people
everywhere. Call for more information.)
P.O. Box 417
Wynnewood, PA 19096
(215) 896-5812
INTERNET: zevchik@aol.com

The MESSIANIC JEWISH MOVEMENT INTERNATIONAL
"Jews and Gentiles Working Together for Israel's Salvation!"
USA: P.O. Box 30313, Bethesda, MD. 20824
tel: (301) 656-7575
fax: (301) 949-6367
CANADA: Box 2090, Prescott, ON. KOE 1TO
ARGENTINA: Casilla De Correo 20 (1706) Haedo, Buenos Aires
HOLLAND: Postbus 23053, 1100 DN Amsterdam
tel: (20) 696-0089 - fax: (20) 691-6841

MIDNIGHT CALL MINISTRY
(Publishers of "Midnight Call" magazine)
P.O. Box 4389
West Columbia, SC 29171-9949

MINIRTH-MEIER COUNSELING CLINICS
(Christian Mental Health Professionals)
Western Region 1-800-877-HOPE
Eastern Region 1-800-486-4673
Midwest Region 1-800-848-8872
Southern Region 1-800-229-3000

MOMS IN TOUCH INTERNATIONAL
(Calling moms to pray for our public schools)
P.O. Box 1120
Poway, CA 92074-1120
(619) 486-4065

NITELITE MINISTRIES
(Building the faith of the youth through the Gospel of Jesus
Christ using music)
16 Crockett Street
Irvine, CA 92720
(714) 559-0894
INTERNET: peterjac@aol.com

OPEN DOORS with Brother Andrew
(Information and events affecting Christians living under
persecution)
P.O. Box 27001
Santa Ana, CA
92799-9961
(714) 531-6000

PARDONED MINISTRIES
(Ministry to jails and prisons)
PO BOX 50746-433
Phoenix AZ 85076

PARTNERS INTERNATIONAL
1470 N. 4th St.
SanJose, CA 95112
Tel: (408) 453-3800
FAX: (408) 437-9708

POINT MAN INTERNATIONAL
(Christian outreach for veterans by veterans)
820 Wayne St.
Washington PA 15301
(412) 228-5081

PRISON FELLOWSHIP
PO BOX 17500
Washington DC 20041-0500
(703) 478-0100

PROMISE KEEPERS
(Christian men who wants to make a serious impact for Christ
in America.)
P.O. Box 18376
Boulder, CO 80308-9806
INTERNET: markc88@aol.com

RESOURCES FOR CHRISTIAN COUNSELLING
Word DMS - PO Box 10853
Des Moines IA 50336-0853

SEPHER MINISTRIES
(A church-based counseling/discipleship ministry)
C/O Foothill Bible Church
P. O. Box 236
Lincoln, CA 95648
INTERNET: pastor1@aol.com

STRAIGHT PATH MINISTRIES
(Jesus touching people so that they can touch others)
297-101 Kinderkamack Rd. #278 Oradell, NJ 07649
Phone: (201) 261-7654
Fax: (201) 261-4954
Prodigy: KGFS78A
INTERNET: straitpath@aol.com

TEEN CHALLENGE TRAINING CENTER INC.
P.O. Box 98
Rehrersburg, PA 19550
(717) 933-4181

TRANSPORT FOR CHRIST INTERNATIONAL
(Winning truck drivers to Jesus Christ and establishing them
in their faith)
P.O. Box 303
Denver, Pennsylvania 17517-0303
Phone (215) 267-2444
FAX (215) 267-4181
Canadian Address:
Box 2321
Clearbrook, BC V2T 4X2
Phone (Canada) (604) 856-8024

WHOLE COUNSEL MINISTRIES INC.
6113 River Road
Matoaca, VA 23803-8047
INTERNET: listener1@aol.com

ZION'S TRUMPET
(A FAX-ministry dedicated to bringing accurate news reports
and prayer needs from Israel to Christians around the
world.)
For more information contact Larry Baker
Home FAX: 907-766-3342
Address: P.O. Box 1033 - Haines, Alaska, 99827.
INTERNET: 76570.671@cis

ZOLA LEVITT MINISTRIES INC.
(Publishers of the "Levitt Letter" (no charge) Producers of
"Zola Levitt Presents" television show)
P.O. Box 12268
Dallas Texas 75225
S.C.U.D. WARNINGS !
S.C.U.D. WARNINGS !
S piritual
 C ounterfeits
 U ndermining
  D octrine

W A R N I N G S

By Jerry Johnson


DATE: The present

SETTING: A sparsely attended funeral. A fledgling funeral
home employee is about to deliver his first ever eulogy,
looking obviously ill at ease:

"Thank you for coming to this memorial service for our
friend, Matthew. Well, actually, he wasn't my friend.
(suddenly embarrassed) Uh, not that I wouldn't have been his
friend, it's just I didn't meet him until he died. (again
embarrassed) Not that you really 'meet' someone who's dead.
I mean, it's not like they're great conversationalists or
anything."

(The owner of the funeral home, watching his newest
employee, clears his throat in a manner that strongly
encourages the new employee to proceed with the eulogy.)

"Well, anyway, when I was told I would be delivering the
eulogy for our brother Matthew here, I decided to look up
some of his friends and acquaintances and that's when I ran
into a bit of a mystery about him.

"He was reputed to be involved in many churches and, in
fact, in each church I contacted they claimed to know
Matthew. However, once I described him in any detail at all,
they suddenly became uneasy. They said that although they
knew of him, evidently he was never really involved with
their church. In fact, when I spoke to members of the
various congregations, they said Matthew made them feel very
uncomfortable, so much so they tended to want their pastor
to deal with him. Yet when I asked, nearly every one of them
admitted they had never actually interacted with Matthew
themselves!

"By this time I really began to wonder: Who was this Matthew
that everyone wanted to claim they knew, but everyone seemed
to studiously avoid?

"That's when I did some research into what Matthew was
really about. I found out that, above all else, he was a
people person. Almost nothing was as important to him as
people relating to each other in honesty and, most
especially, working through difficulties with each other.
He took it to heart that God had called us to be reconciled
to Him, and He wanting us to be an example of His love,
wanted us to be reconciled to one another.

"I guess that's where he put people off. When two people
were mad at each other, he would actually get the two of
them together so they could work out their problems. And,
most amazingly, he didn't act like the expert or judge and
tell them who should do what... he simply got them together
and encouraged them to work out their problem using Biblical
guidelines.

"Evidently he wasn't deterred by the fact that some of these
meetings took some time and were a bit rocky. He was
invested in the process of communication and reconciliation.
He believed people benefited from the awkwardness of the
process.

"I guess that's why people didn't actually spend time with
him, That's probably why there are so few people here today.
Well, also because when I told people that Matthew had
died, they steadfastly denied it. They said he was a part of
their church, even though they had never actually seen him.
Odd.

"Oh well, so here we are, saying goodbye to our dearly
departed Matthew Chapter 18:15-17."


To save you the time of looking up the reference, this
section of Matthew 18 is where Christ encourages us to get
together with the people who we know are mad at us.

"Well, actually, this is the passage that tells us how to
discipline people who are wrong!"

Actually, that's the part most churches talk about, but tend
to avoid like the plague. And I really don't think it's the
last part about excommunication that puts people off. I
think it's the very first part that's the scariest.

Consider the following scenario:

X and Y attend the same church. For whatever reason (a
misunderstanding, overheard gossip, a stolen recipe,
whatever) X is REALLY upset with Y. Which system do most
churches employ to deal with this conflict?

a) Ignore the conflict and hope it will go away.
b) Advise X and Y to get Christian lawyers and sue the socks
   off each other.
c) X goes to the pastor (Sunday school teacher, lay leader),
   so the pastor can chew Y out and fix them.
d) Call X and Y together so they can work out the
   difficulty.

Your experience may be different than mine but, even though
answer a) is a strong contender, the approach I have most
frequently seen in 40 years of involvement with churches is
c).

Not only have I experienced and witnessed c), I also
encouraged it.

Especially when people came to me to be judge, jury and
executioner.

Oh, how I loved the feeling of pride and self-righteousness
as I used my Solomonic wisdom to address each party
(individually, not together; heaven forbid) and declare who
was right, who was wrong, and who had to change what.

I loved it... and I was dead wrong.

I had a concept that "problems" were to be solved by
"experts" and once you were in any form of church
leadership, being one of those "experts" was part of the job
description.

The trouble is: the job description works against 1) what
the Word of God actually says, 2) developing maturity in
believers and 3) people learning to function in compassion
towards one another rather than letting "issues" become more
important than relationships. (After all, Jesus didn't die
on the cross for issues, He died on the cross for people.)

1) Matthew 18 doesn't bring in church authorities until the
third step... and that means meeting this dreaded person
TWICE without bringing in the big guns with you. Also
Matthew 18 stresses not who is wrong or right, but winning
over a "brother." This is not a goal of judgment, but
reconciliation.

Also if you look at Matthew 5:23-24, a strained
interpersonal relationship being mended is more important to
God than Him receiving sacrifices. In modern terms, God
would prefer you to skip a Sunday morning service if it
meant the possibility of a reconciled relationship. (Did I
hear a couple of collective gasps?)

2) "Daddy! Sissy hit me! You oughta spank her, Daddy! She
was mean to me." I hear variations of that theme on a daily
basis with my two daughters, aged 3 1/2 and 5. As a parent I
long for the day when they have enough maturity to not come
to me whining over every perceived wrong.

However, most pastors and most churches seem to reinforce
the whining approach to problem solving.

A couple of months ago, during a private conversation with
someone from my church I used a metaphor the other person
took offense with. (send a SASE to Morning Star and I'll let
you know what the metaphor was) The person was so offended,
they went to the administrative pastor to complain. The
pastor was also not exactly delighted with the metaphor. So,
we had a "conference" in which I was told that the metaphor
was inappropriate and I was not to use it again, period.

The offended person was not present, nor was contacting the
person the priority. The priority was that the metaphor was
not representative of teachers in the church. The
interpersonal conflict and reconciliation were not the
focus. Getting this person and I together to talk through
the problem wasn't the problem (I did apologize to the
person soon after for the metaphor). The "issue" was the
most important thing and this problem had become the job of
the "expert," who declared what right and wrong were.

That's simply not the Biblical approach.

Three main problems: it reinforces whining as problem
solving, it reinforces avoiding the people we have conflict
with and it puts the pastor in a very dangerous position of
playing the Holy Spirit in the lives of those individuals.
(Yes, I expect we'll get some mail on that comment)

3) As someone who regularly writes about issues, I have
often been guilty of being so focused on "issues" that I
have had no compassion for the people involved.

I am sure this grieves the heart of God.

1 John 4:20 states: if I say I love God and don't love my
brother I am a liar. The parable of the good Samaritan makes
it clear that anyone in need is my brother. In other words,
circumstances and issues cannot justify my acting in an
unloving manner towards anyone, if anything, it confirms my
need to reach out in compassion.

If I don't love, I sin. Period.

God has called us to the high calling of being conformed to
the image of His Son. And His Son was a definite people
person. In fact, a goodly portion of what Christ talked
about in the gospels had to do with the way people relate to
one another.

Now, back to a statement I made a few paragraphs before: I
really don't think we fear Matthew 18:17, the part about
excommunication, nearly as much as we fear Matthew 18:15,
the part about going to the one who is upset with you.

As part of the new trend toward comfortable Christianity we
have moved away from anything that even vaguely smacks of
conflict or confrontation.

Too many bad vibes. Too negative. Too much potential for
looking bad or not doing things perfectly.

However, Christ's love lead him into many situations that
involved emotional tension and discomfort, but He continued,
not because He enjoyed the emotional tension, but because He
loved the individuals enough to not let the tension stop
Him.

Remember Zacchaeus in the tree? I'm sure it must have been
potentially embarrassing for that vertically challenged man
to have attention brought to his perch in the tree in front
of the whole crowd.

How about the self-confident young ruler who wanted to
follow Jesus while declaring he was following the whole law?
(pretty over-blown claim) Jesus addressed his love of
money... in a setting where others could hear.

In fact, I don't believe Christ ever moved an interaction to
a secretive setting to protect someone's ego.

Actually, I can think of a case where he created a private
setting... by telling all those self righteous men that if
they wanted to stone the woman who was caught in adultery
they could pitch a rock, as long as they were without sin.
Instant privacy!

I don't like emotionally strained situations any more than
anyone else. However, if I avoid doing what the Word directs
(going to those who are upset with me), because it makes me
uncomfortable, I am making one (or both) of two errors.
Either my comfort is more important than God's will or I do
not trust that if I step forward in what God has directed me
to do that he will be faithful to be part of the process...
all the way to the end.

I do not like to admit either of those errors, although I
have been repeatedly guilty of both.

Time and time again in scripture, particularly in the New
Testament, it is made very clear that if we truly love God
it WILL show up in the way we relate to others. And this
must include the way we relate to people we are, for whatever
reason, uncomfortable with.

Ephesians 4:32 says, "Be kind and compassionate to one
another, forgiving each other, just as in Christ God forgave
you"

I'm sure we recognize that verse.

Ephesians 4:31 says, "Get rid of all bitterness, rage and
anger, brawling and slander, along with every form of
malice." All of this has to do about the judgments we have
passed on others. They failed us, hurt us, didn't consider
us, whatever.

Notice that verse 32 follows verse 31 (amazing how math
works like that). It is the people who push our buttons, the
ones against whom we are bitter, rage or are angry against,
who we feel like brawling or slandering... it is THESE
people we are especially to be kind and compassionate to.

After all, if they become more important than the issues we
feel so justified in, we just might all be healed.

No one said being like Christ would be easy.


Next time: "The Devil (or economy, childhood, boss, spouse,
irritating person) made me do it."
Behind the Screens
Behind the Screens
BEHIND THE SCREENS

By Bryan Dufelmeier


The scripture says study to show thyself approved.  Some
people find reading the Bible difficult enough. The idea of
studying it seems - well, too much!  Still the scriptures
themselves are filled with commands, examples, and
admonitions regarding the need and desirability of study.
Where do we begin?

Computers can help.  In this month's column I've got a
couple of real
gems. Both programs, found on Compuserve, are from the same
shareware source. They both are study tools. Their purpose
is to augment your Bible study and help you take the next
step in pursuing both doctrinal and practical knowledge.

The first program is the "Bible Companion." The best way to
describe this application is a Bible handbook. It's not a
single resource but rather a combination of several types of
information.  For those who have trouble getting started,
daily Bible readings are provided. There are maps,
timelines, a dictionary of archaic
terms (for those using The King James) info on names, a
number of interesting articles, and a collection of
trimmings that definitely make this a powerful application.

The articles cover such subjects as facts about the Bible,
hermeneutics (the study of interpretation and applying it to
the Bible), the canon of scripture, and
Bible translations.

The only thing I really had a problem with was the article
on Bible translations mentions the New World Translation
without noting its connection to the Jehovah witnesses.
There is also no mention of The New King James version. I
feel that these were oversights and reflect no bias.

The second program is a tool for studying Proverbs. This
program contains the entire book of Proverbs. This is an
important point since it means that it offers a single
resource with all the information you need to jump right in.
It contains two different games to make studying Proverbs
fun and challenging. There also many interpretive articles
that help the reader gain an  understanding of this wisdom
laden book.

Until next month, keep studying and remembering that Jesus
is the real power behind the Screens.


Bryan Dufelmeier may be reached via Internet Email at:
73617.251@compuserve.com
Features
For the Young...
For the Young...
FOR THE YOUNG... AND THE YOUNG AT HEART!

By Peter and Hanneke Jacobs
Irvine, California
as told to editor Teresa Giordanengo


Peter and Hanneke Jacobs have created a story-book character
named Colby, who is a loveable, chubby computer. All those
who are "YOUNG" and love the Lord will enjoy this special
character. As God's children, we are created to praise Him!
This is the reason for Colby; He helps children praise the
Lord through Christian music.

Many children can take part in these musicals, and the
choreography is optional. Everyone works together as a team
and have lots of fun. These are excellent programs for
Sunday School, Vacation Bible School, and Church groups.
Songbooks, listening cassettes and accompaniment cassettes
are available.

Colby is introduced in the first musical, "MAKE A JOYFUL
NOISE", where we are encouraged to learn about God's
creation through Colby. He is very gentle and sensitive,
combining childlike vulnerability with a mature wisdom from
the Lord. Colby loves to play his "own" music for the
children, but Professor Davidson insists that Colby find the
original music of the Psalms. When Colby can't seem to find
these ancient melodies in his memory banks, the professor
decides to disassemble Colby. The children try to come up
with a way to save Colby and the "Joyful Noise" they have
come to love.

The songs in this musical are: Make a Joyful Noise; Clap
Your Hands; Colby's Song; Bless the Lord; O Magnify the
Lord; Praise the Lord from the Heavens (Psalm 148); You
Satisfy My Soul; If You Can Sing a Song; How Excellent Your
Name; and Happy are the Children of the Lord.

In the musical "SAVE COLBY'S CLUBHOUSE", some of the
important lessons learned are: What is prayer? How can I
learn to pray? What should I pray for? As with the previous
Colby musicals, the manner in which these lessons are taught
is in the form of an exciting story and high-quality music
especially written for today's more sophisticated child.

One of the best ways to involve children of all ages in a
church program is to put on a musical... especially one
with music the children are excited about! And yet it is
also so very important to use this experience as a teaching
tool for these precious children to get to know the Lord in
a deeper and more intimate way.

"SAVE COLBY'S CLUBHOUSE" focuses on Colbette's struggle to
learn about prayer, with Colby and the children as her
teachers. In the midst of the teaching comes the conflict,
as Inspector Persnickety threatens to tear down the
clubhouse the children worked so hard to build.

The songs for this play are: Children of the Father;
Inspector Persnickety's Song; The computer of My Dreams;
Spend a Little Time; He Must be Beautiful; The Friendship
Club Song; You are Always There; We'll Do It God's Way; and
Let Us Love One Another.

Peter and Hanneke feel that sometimes we adults get so
caught up in doing God's work for children that we can
forget that children can be mightily used by Him to touch
hearts. In the musical, "GOD USES KIDS", the children learn
some valuable lessons about giving away their faith. With
brand-new and uplifting contemporary children's music, "GOD
USES KIDS" explores the trials and temptations of today's
kids as they struggle to tell others about the Lord.

When Colby announces that the kids have been asked to sing
at the community charity benefit, the children all decide to
earn money for the benefit, as well as perform. However, in
the midst of their newspaper drive, Eddie Ferguson appears,
and irritates Candy by bragging about having appeared on
television. As the situation becomes more tense, Candy gets
upset at Eddie, and thereby must learn the lesson that God
cannot use someone whose heart is not right before Him.
Through meaningful music and dialogue between himself and
the other kids, Eddie is won to the Lord!

In performing GOD USES KIDS, Peter and Hanneke want to
encourage you to take the musical beyond your own local
church, and look for community outreaches, shopping malls,
children's hospitals, and other places where God's ministry
is so desperately needed. Recently, their own cast had the
privilege of ministering a Colby musical at a camp for
abused children. It was an outreach that no one will ever
forget! We encourage you to spread the word; let the
children practice DOING what the musical is teaching.
Children have a way of reaching even the most hardened of
hearts.

A few of the songs in this musical are: Brand New Song; God
Uses Kids; Workin' for the Lord (No, You Never Get Bored!);
Psalm 23; When You're a Star; In a World That Needs Love; I
Love the Lord; and Lord, I Need You.

In the musical "PUTTIN' FEET ON FAITH", Peter and Hanneke
felt that the Lord wanted them to teach the children
practical applications of what it means to be part of the
'Body of Christ'. Written so that even older elementary-
aged kids enjoy the music, Colby's "PUTTIN' FEET ON FAITH"
is set in a Vacation Bible School as the kids are getting
ready for the last day's evening performance.

Peter and Hanneke wanted to show how God's family works.
Part of the lessons learned include the importance of
brothers and sisters, of grandmas and grandpas, and to
realize ultimately that God has created EACH of us to be an
important and unique part of His family. The songs range in
style from jazz to calypso to a '60's-style rock song, and
end with a beautiful contemporary arrangement of several
well-known hymns. Every song is completely based around
scripture!

We hope that by working on this musical with your church or
school group, the children will grow in understanding of
their own unique place within the Body of Christ, and that
you will take this musical from the church out into the
community to share God's love with others.

The songs in this musical are: Hosanna!; The Body Song;
Without You; Trust in the Lord; It's Good Enough; Puttin'
Feet on Faith; Heart of a Servant; Sound off; and a Hymn
Medley.

"Those of you who work with children are often painfully
aware of the struggles and influences of friendships in a
child's life," Peter and Hanneke said. "Therefore, we feel
it is very important to teach children to use God's love to
share their lives with others, and this is the focus of
'COLBY'S MISSING MEMORY'. We want to thank the Lord for the
opportunity to share this musical with all of you."

The story begins as the children are busily building their
clubhouse. Suddenly, Nick accidentally erases part of
Colby's memory, and Colby develops 'amnesia'. As the
children slowly realize that the portion erased from Colby's
memory is the portion dealing with 'love' and 'friendship',
they call in Flip and Flop, the diagnostic repair disks to
help. Although Flip and Flop are "specially made for cases
such as this... " it is up to the children to reprogram
Colby. As they do, the learning takes place.

Ranging from uplifting praise music to fun-filled variety
songs, each number has a special message. As the children's
voices are raised in the final song, We Are The Lord's Own
Family, the spirit of unity and worship bring the audience
and the performers together - as all become one in Him. Such
ministry from the hearts of children... what a special
blessing!

The songs included are: It's a Good Thing to Give Thanks; It
Doesn't Matter What You Look Like; The Double Diagnostic
Disks' Song; Love is the Greatest Gift of All; Give It away;
You must be a Robot, Too; I want to Bless You, Lord; We Will
Sing of the Mercies; and We Are the Lord's Own Family.

Another musical is "BIBLE CAMP CATASTROPHE", where the
children are taught to realize the Bible applications. They
are taught how to make God relevant in their own lives
today.

The songs include: Things Work Together for Good, to Those
Who Love the Lord; Beatitude Rap; and The Food Song.

The "SPECIAL CHRISTMAS WITH COLBY" teaches the real meaning
of Christmas. God's plan of salvation is taught and the
children love to sing the old traditional Christmas Carols.
Besides the song, Christmas with Colby, the children enjoy
singing, I Don't Want to be a Gimme-this Gimme-that Kind of
Kid.

By mid-February, a new Colby musical is ready, "A HEART TO
GIVE". In this musical, the children are taught to be
content with whatever God has provided for them. Also Colby
gets a computer virus, and the children sing a song about a
computer with a cold. Other songs are: Stop, Look, and
Listen; Whatever You Do; A Heart to Give; and We Can Make a
Difference.

Peter and Hanneke said, "Through the eyes of the children
and Colby, we see God's creation, and praise is the
spontaneous response as his music becomes 'a very special
part of us'. Through the beauty of His praises, may we all
become as children, and enter into the joy of the Lord! Our
prayers are with you in your ministry."

Songbooks, cassettes, and other companion materials are
available by contacting:

Peter and Hanneke Jacobs
16 Crockett Street
Irvine, CA 92720
(714)559-0894
Contemporary Christian Music
Contemporary Christian Music
CONTEMPORARY CHRISTIAN MUSIC

By Bret Hammond
Oakland, Illinois
(Bre1t@aol.com)


Question: How does a semi-mild mannered preacher vent his
frustrations and his somewhat twisted sense of humor in a
socially acceptable setting?

Answer: By co-hosting a Contemporary Christian Music Show on
a secular radio station.

In late summer, 1990, Jeff Noel, a good friend and fellow
minister, asked me to co-host a Christian Music show on
WCBH, a new "classic hits" fm station. When the owners of
the station applied for their broadcast license, they had
promised the FCC that there
would be some religious broadcasting during the week. Not
wanting to simply offer an hour of preaching, they turned to
the idea of Contemporary Christian Music, and set aside
Sunday mornings, from 7:00 to 9:00 to broadcast our show.

With the format and hosts in place, the next step was to
turn to actually getting the music. We could only get so
much mileage out of Jeff's record collection, these were the
days of CD's, which we only had a few of. Record companies
provided demo disks for
free (although this is much rarer than it used to be), but
these were still a limiting source.

The answer was to turn to a local Christian book store with
a large inventory of music. In exchange for two CD's a week
(which Jeff and I accepted instead of payment) they received
two hours of advertising a week as the sole sponsors of our
show. When you consider the actual cost of a CD and the
expense of an hour of advertising, it was an offer they
couldn't refuse.

The next step for us was to realize just who our audience
was. While a good number of Christians told us they
defected from the Christian stations for our two hours, they
were not the audience we were trying to reach. WCBH was and
is a secular station. We had to allow this to color our
picture of the average Sunday morning listener. Only half-
jokingly, we referred to our listener as the person who had
passed out Saturday night with the radio on and woke to find
us. We didn't want them turning to another station
the second they heard the name "Jesus." Our goal was to get
them hooked before they realized that they were listening to
"Church music".

With that in mind, we got away with playing a lot of bands
that the local Christian stations couldn't play. Though we
never played anything terribly hard rock, we would
occasionally play Guardian or Jacob's Trouble, causing a few
raised eyebrows from the more
conservative station managers. By the end of my stint on
the show, we had the programming down to an unspoken
routine: Jeff would play the standards (from Sandi Patti to
Michael W. Smith), while I would play the off-the-wall and
alternative (from Randy Stonehill to Dakoda Motor Company).
We even found an audience for Christian rap in our small
town uni-racial market.

Early last year I left the preaching ministry and found I
had to give up the radio show because of time constraints.
However, the experience of hosting a radio show, and the
knowledge that we did reach a lot of people still brings a
lot of gratification.

I also have a killer CD collection!
Music - In Terms of Threes
Music - In Terms of Threes
MUSIC - IN TERMS OF THREES

By Rev. David Perrello
Williamsville, New York


How many times do we think in terms of threes - land, sea
and sky; Father, Son and Holy Spirit; mother, father and
child. Of man, we say, "He is body, soul and spirit." What
about works? You may say that there are good works and evil
works, but really there are three kinds of works. There are
evil, good and holy works. Man is capable of good works, but
only when they are sanctified by God do they become
transformed into holy or sacred works for or of God. Good
works by an atheist or a religious person can accomplish
outstanding benefits for humanity; however, they can never
become holy works by definition or status unless sanctified
by God.

What does this have to do with music and worship? How many
sources does music have? You might answer that there are two
sources - it comes from the Spirit of God or the spirit of
satan. Have you considered a third source, the spirit of
man? Man as a source of music need not be demonic; it may
just be human. The spirit of man can compose great religious
music without its being sanctified into holy worship by God.
It is just the same as good works done by man.

Music can so adequately express the milestones of both the
hope or despair of humanity. When the spirit of satan is its
author, it can only eventually, if not immediately, lead to
gloom and doom for man's spirit. When the spirit of man is
its author, its highest expression is the enshrinement of
humanity's triumph or tragedy in the face of life's endless
chemistry of conflicts being encountered by the wide range
of man's intermingling emotions.

When the Holy Spirit is its author, only then can the words
purity, holiness, cleansing, redeeming, healing, quieting,
rejoicing be experienced by the spirit of man. Only when the
Holy Spirit and the transformed spirit of man unite in a
duet of complete harmony can it be said that man is
worshipping God in a way that is other than worldly. It is
then supernatural. That is when you feel you have left earth
and entered the portals of heaven. The scriptures give us a
sneak preview of the saints worshipping around God's throne
and promise a song only the redeemed can sing. Until then we
experience a foretaste of glory divine in prayer, praise and
melody to God.


From "VISTA" a publication of The General Council of
Christian Church of North America.
Joe Holt - Christian Jazz Musician
Joe Holt - Christian Jazz Musician
JOE HOLT - CHRISTIAN JAZZ MUSICIAN

By Kristie Kiessling
(Kyttn@aol.com)


Joe Holt is a graduate of Rowan College with formal studies
in classical piano, classical organ and jazz piano. Mr.
Holt was the Picnic Pianist at the Cherry Hill Mall Food
Court from 1985 to 1992 and still does occasional gigs
there. He was the Organist, Music and Choir Director for
the Immanuel Orthodox Presbyterian Church in Bellmawr, New
Jersey from 1979 to 1990 and is continuing on in a similar
capacity, assisting in two churches. His recording history
includes being a recording artist for Piano Disc, a
California based company which produces digital player
pianos.

Mr. Holt teaches on a regular basis in person and by mail
with his innovative "Lessons Through the Mail" cassette
instruction program. Currently, he performs extensively in
the general Philadelphia area and around the country. He has
a variety of concert programs and jazz presentations for use
by churches, non-profit organizations, schools and colleges.

Joe Holt... For some the name means the amazing, often
incongruous, blending of Jazz Music and Christianity. For me
the name conjures images of a young, skinny guy with unruly
hair who was INCREDIBLE on the keyboard and the horn - yes
occasionally simultaneously! I have known Joe for what
seems like forever. In reality it's been more than fifteen
years that Joe and I have been friends, employer and
employee, and brother and sister in Christ. I have worked as
secretary/gal Friday and church pew critic for Joe on and
off since 1986. Currently, I handle correspondence and the
publishing of his quarterly newsletter, "Joe Holt's Notes".

When Joe was a boy he practiced for hours on the piano.
Music came to him, I think, as walking comes to most of us.
It is something that is within us and we just HAVE to do it.
Well, God put music in Joe and as the urge to walk
inevitably grows in every child, the urge to make music
blossomed in Joe.

I am sure Joe is thankful that he was raised by Christian
parents. Joe said, "I was brought up by parents who always
made sure I had Christian training. In moving from place
to place as a military brat they always made sure I could
get to Sunday school. They would deliberately pick a house
for rent that was near a church. In fact, the church where I
became the organist for a good many years was the church we
went to because it was near the house we rented. The
school was down another street near our house too. My
parents had no intentions of buying that house, expecting to
move quickly again after settling there, as military
families do. But in God's providence the house was chosen
over a nearby apartment complex. My parents live there to
this day."

Joe was the kind of student who made teachers happy with his
exceptional work and quick thinking. He made his teachers
think! He was always questioning, always searching. That
desire to know took him to college, but after a short time
Joe was not quite sure where he wanted to go with his higher
education. He was a Christian but he was a young man and
the search for "adventure" was strong in him.

Joe said, "Through my youth I made efforts to seek God, but
may not have sufficiently grasped the necessity of the cross
of Christ until I was a teenager. At that time, my
awareness of the forgiveness of sins was on the front
burner; I had a conscious realization of coming to God. If
one was to ask at what time in my life I became a Christian,
when I was a teenager would be it. For it was then that I
realized what Jesus meant to me. I was not making an effort
to reach God, but rather it was God who made an effort to
reach me.
Since that time, and especially in recent years, there has
been a growing awareness in my life of my need for the Lord
and how happy I am to be a child of the King!"

"Conventional thinking" or "following the crowd" was not for
him.
Jazz never seemed to be "common" in Christian circles or
churches and jazz was the kind of music Joe loved. Joe was
the organist for his local church there in Bellmawr, New
Jersey, (having started in 1979). Though he lent his
brilliant ability for improvisation to the preludes and hymn
arrangements typical of most Protestant churches, the
blending in of jazz was not always looked on favorably. My
own cousin, an Elder in my home church back then, once
walked out on one of Joe's performances, at that time not
feeling it "proper" for the church environment.

For a time, Joe left college and pursued a career in jazz
playing in clubs. He and three friends formed "A Couple of
Joes Trio" and played for friends, in clubs and hired out
for special occasions. Joe was always sought for his
abilities by folks who needed music at parties or weddings.
That was not enough for Joe. He began to see that his gifts
in jazz and improvisation were meant by the Lord for greater
things. Jazz and Christianity could blend because they HAD
to. These were God's gifts to Joe. There was a way to use
them together for the glory of the Lord. Joe's task was to
find it.

Always composing and arranging, Joe began to put his hymn
arrangements into programs for presentation in churches. He
went back to school and graduated from Rowan College with
formal studies in classical piano, classical organ and jazz
piano. He spent more and more time on the road, traveling
from Bellmawr to Santee, California and points in between
presenting his programs in churches and even in schools.
Joe was also teaching piano on a regular basis to a wide
range of ages. He began to develop a "Lessons Through the
Mail" cassette instruction program.

The gigs for his concerts were few and far between but
expanding all the time. Joe's programs took on more and
more solid structure. Joe produced his first cassette
album, "To Worship Him", in 1986. It was only the
beginning. Even then, Joe could see how the Lord was
leading him and would continue to do so. A quotation from
the cassette's J-card reads: "One of the things I have
learned is that God will bless the request to use the
specific talents that He has given an individual for His
glory. I can see now... how the Lord... continues to
reveal His answer to my request... "

Today his programs of jazz music have unique and specific
functions for the edification of fellow believers and as
witnessing tools. The concerts and programs have been
presented in churches, non-profit organizations, schools and
colleges. Gigs and concerts are continually being scheduled
by Joe in these places all across the country. That Elder
cousin of mine has been able to sit through several of Joe's
presentations since Joe's programs coalesced into what the
Lord had been planning all along. There are programs for
Worship; concerts for enjoyment, and presentations designed
for learning. The programs are as follows: "Inspiration
and Improvisation" - A Unique Presentation from a Christian
Jazz Pianist; "A Program of Jazz Piano" - For the Jazz Fan
or the Skeptic; "Sacred Piano Renditions" - Presentation of
Original Hymn and Christian Song Arrangements; and, "The
Roots of Jazz Piano" - An Historical Presentation of Jazz
Piano Music Spanning the 20th Century.

Besides being a recording artist for Piano Disc in
California, Joe has recorded his own three albums to date:
"To Worship Him" - a collection of hymn and Christian song
arrangements; "For Carol" - a collection of jazz and popular
standards; and "Christmas Improvisations" - a collection of
holiday favorites seasoned with jazz.

Joe's ministry in jazz is always expanding. There are now
over 400 folks across the country receiving his newsletter.
His family has expanded too! Married in October of 1987, Joe
and his wife Carol have two beautiful children, Joe Jr. and
Charie. I expect to work for Joe for a long time and I
expect the Lord to continually bless his music and his
ministry.

For information on receiving Joe Holt's newsletter,
recordings, or about concerts, call 1-800-245-HOLT.
The Music of Lucifer...
The Music of Lucifer...
THE MUSIC OF LUCIFER: STRAINS OF A FALLEN ANGEL

By Rev. Chris Stenzel
Grand Island, New York


The Bible gives us precious little information about the
music of Lucifer. The information we have is limited to two
notable passages where Satan is typified by Two kings in the
Old Testament.

The first passage calls Lucifer by name and contains the
only verse in all scripture where that name is used. Isaiah
chapter 14 is directed to Lucifer, a given name for the king
of Babylon, who is described as having a prideful ambition.
His desire was to exalt his throne above the stars of heaven
and to be like the Most High (Isaiah 14:12-14).

The king of Tyre is the second type of Satan. The prophecy,
written in Ezekiel 28, refers to a brilliant creation who
was found in Eden. God's word to Ezekiel said this creature
was "perfect in beauty." That's quite a startling
description coming from the mouth of a perfect God! Most
scholars agree that this passage refers to the enemy of our
soul.

The key verse addressing Lucifer's musical gifting is
Ezekiel 28:13. The last part of the verse reads:

"The workmanship of thy tabrets and of thy pipes was
prepared in thee in the day that thou wast created."

"Tabret" is a plural form of "tabre," or "timbrel." These
instruments were basically tambourines without any jingling
device. Animal skin was stretched tightly over a wooden
hoop, then used as one kind of percussion. This was the
instrument Miriam used to rejoice with the maidens over
God's mighty deliverance through the miracle of the Red Sea.
"Pipes usually referred to a fyfe, or "shepherd's flute."

Lucifer must have been a feast for the eyes and a banquet
for the ears. If we find ourselves stirred by such musical
works as Handel's Messiah, imagine hearing heavenly music
produced by one whom God called,
"perfect in beauty," an angel adorned with precious
gemstones; the
"anointed cherub that covereth" (Ezekiel 28:14).

A MUSICAL EXPOSE OF TWO CITIES

It's not by accident that both Tyre and Babylon were
recognized for their musical accomplishment. A satanic mark
overshadowed them. Isaiah 23:16 is a prophetic word of
judgement against Tyre, the spiritual harlot, who is
encouraged to "make sweet melody" and "sing many songs" that
she might be remembered. (Singing sweet songs and melodies
was an ancient way prostitutes used to snare foolish sailors
and traveling men.) God's chosen instrument of judgement
would visit Tyre in the form of Nebuchadnezzar, the king of
Babylon. This enemy would "cause the noise of thy (Tyre's)
songs to cease, and the sound of thy harps shall be no more
heard" (Ezekiel 26:13). Tyre's mistreatment of Israel won
them the disfavor of Israel's God.

Meanwhile, across the river of Babylon, Daniel and his young
friends were getting a first-hand glimpse of that idolatrous
Chaldean city. The young Hebrew men listened soberly as the
herald cried aloud,

"To you it is commanded, O people, nations and languages,
that at what time ye hear the sound of the cornet, flute,
harp, psaltery, dulcimer, and all kinds of musick, ye fall
down and worship the golden image that Nebuchadnezzar the
king hath set up: and whoso falleth not down and worshippeth
shall the same hour be cast into the midst of a burning,
fiery furnace." (Daniel 3:4-6)

Instruments of almost every major musical grouping are
listed above: brass, wind, string and most likely
percussion. The Babylonians were apparently quite advanced
in their musical prowess; especially since they used their
music for worship... the highest expression of devotion
known to man.

A LUST FOR WORSHIP

It's not unusual that Satan should make use of music in
worship. He probably watched as the multitude of the
heavenly host worshipped at the throne where he served as
guardian (Ezekiel 28:14, understood from the word,
"covered"). He lusted pridefully for the glory of that
throne. It's obvious he craves worship; he desired it from
God's Son. He desires it today.

At the present time we see rock bands glorifying Satan with
their sordid lyrics, melodies, rhythms and actions. "All
kinds of musick" are used to press men and women into
slavish worship at the feet of "the anointed cherub," the
angel of light. Satanists frequently employ music, even
church music, to accompany their detestable practices. A
recent television interview made public that the much-loved
hymn, Amazing Grace, was incorporated into a satanic rite to
jade the minds of human victims. It is most likely that the
Antichrist will make use of music as the kings of Tyre and
Babylon did.

MUSIC AND WORSHIP

Music and worship have been companions for millennia.
Consider the following: Moses and the Israelites sang songs
of redemption to the Lord at their deliverance from the
wrath of Egypt. We've already mentioned how the king of
Babylon made use of "all kinds of musick" as a call to
worship the golden idol. By the prophetic word to Nathan and
David, music became an enhanced part of the worship
experience in the Tabernacle and Temple.

Johann Sebastian Bach wrote great, prolific cantatas for use
in worship and few churches are without hymnals. Music
accompanied most of the great revivals preached by such men
as Moody, Finney, Sunday and Billy Graham, to name a few.

The Apostle Paul spoke of music in the worship life of his
churches:
"Let the word of Christ dwell in you richly in all wisdom;
teaching and admonishing one another in psalms, and hymns,
and spiritual songs, singing with grace in your hearts to
the Lord" (Col. 3:16).

THE HEART OF THE MATTER

The above scripture shows us that singing is of value if we
do it with grace and make melody in our hearts to the Lord.
But the heart is a battleground. Our wayward hearts are
moved by the "sweet melodies" of the world.

The satanic influences in music are designed to move our
hearts away from the loving Christ who desires a lasting
relationship with us. Some may argue that many secular love
songs are "neutral": that the lyrics could just as easily
apply to the Lord as they could to a human love-interest.
"You light up my life" is a good example of this kind of
song.

In all honesty, there aren't too many "neutrals" like that
one around. Even if there were, I see two major problems:
first, the shallowness of the sentiment; and second, the
inherent, and very real danger of lowering our standard of
devotion for our Lord Jesus Christ to the level of mere
natural affection.

Most people who claim that they think about the Lord while
listening to secular radio are at best fooling themselves,
and at worst outright lying. The sad truth is that many
Christians tarnish the purity of their spirits by allowing
the world's music to infiltrate their hearts.

Proverbs 4:23 gives us an appropriate warning: "Keep thy
heart with all diligence, for out of it are the issues of
life."

FROM THE HEART TO THE KNEES

One area where Satan can easily affect a believer's heart is
his music. Professional composers know the impact music can
have on their audience. One composer for a soap opera openly
confessed: "Music can bring you to your knees." It can draw
you into an experience the producer wants you to be drawn
into and will press you to identify with secular ideals. Our
normal defenses tend to drop when we hear moving melodic
phrases. We surrender our guard because there are musical
strains influencing our emotions. There are not a few
individuals who bow their knees at the altar of music.

Have you ever found yourself humming a tune that just
wouldn't go away? Many times, to your embarrassment, you
realized you were allowing a vulgar or lusty tune to
reverberate in your mind. Sometimes you even caught yourself
singing it! It's easy to do if you're forced to listen to
radios on the job. At those moments you should stop,
sanctify your heart and allow the praises of the Lord to
displace the song striving to occupy your thoughts.

James, the brother of the Lord Jesus, wrote: "Is there any
among you afflicted? Let him pray. Is any merry? Let him
sing psalms" (Psalms 5:13).

The natural response of a joyful heart is to lift up a
sanctified, holy song of praise unto the Lord. That type of
song, sung on our knees, can issue from a grateful soul who
wants earnestly to please his Lord. If a song we hear does
not glorify the Lord, we should not give ear to it for a
moment. This includes classical music. I spent two years in
music school and personally believe that classical music is
unworthy of our attention if it is not dedicated to the
Lord. Many will disagree with this and I can respect their
feelings.

A DRAMATIC CHANGE

When I was a young paperboy, not yet a true follower of
Christ, I would often finish the week with a musical treat.
I biked down to the local record store to buy the most
recent #1 hit single. I loved to listen to the radio and
dreamed of owning a large stereo system to drench my ears
with exciting, pulsating music.

Shortly, thereafter, my parents came to a saving knowledge
of the Lord Jesus Christ. Dramatic changes soon followed.
One day I came home from school, expecting to play a record
or two. I couldn't find my records anywhere and figured my
mom must have moved them while dusting. I found her and
asked her where she put them. To my horror she joyfully told
her account of how the Lord led her to smash every last
recording I owned. They were in the trash!

Now understand, these were not Satan-worshipping groups I
was listening to; they were relatively mild, harmless
popular singers. To make matters worse I bought those
records myself; with my own, "hard-earned" paperboy money.
What a disaster! Yet I grew to bless the day I was bereft of
those songs. The Lord graciously separated me from a growing
bondage of rebellion at work in my heart. The happy ending
to the story came several months down the road when my folks
gave me a special Christmas gift: a large package of
Christian albums loaded with godly music for a Christian
teenager. (The better to drench my ears
with.)

A "LIC" AND A PROMISE

Not all that glitters is gold. Even music performed by
artists with a Christian name may not be "safe". Some sounds
may provoke rebellious attitudes in youth. A teenager's
music quickly becomes a sacred cow. We must monitor very
closely the musical input affecting the lives of our
families. The Luciferian hand is still at large.

Who created music in the first place? There should be no
question that music originated in the mind of God for the
purpose of worshipping Him. But not every "form" of music,
secular or "Christian", glorifies the Lord. It was the fall
of a very beautiful angelic being that twisted the use of
music, slanting man's worship toward the wrong directions.

Our hearts can draw near to the Father through praise, or be
dragged away from Him in rebellion. The Bible tells us of a
covenant Job made with his eyes not to look lustfully on a
maiden. Why not make a covenant with our ears? Let's
covenant that we will not listen for a moment to that which
is not dedicated to the Lord. To Him who is truly "perfect
in beauty" and holiness be all the praise, honor and glory.
Amen!


Rev. Chris Stenzel is an ordained minister on staff at
Overcoming Faith Church, Grand Island, New York. He received
his Master of Arts degree from Regent University,
concentrating on Music for Children's Television.
Music and Worship...
Music and Worship...
MUSIC AND WORSHIP - USHERS IN GOD'S PRESENCE

By Rev. Frank Baio


Music has become a major part of our church service.
Sometimes it is loud or soft and sometimes fast or slow.
Have you ever considered why music plays such an important
part? Music stirs the people to give thanks, to praise and
ultimately enter worship. David says, "Praise the Lord with
harp, sing unto Him with the psaltery and an instrument of
ten strings. Sing unto Him a new song; play skillfully with
a loud noise." (Psalms 33:2, 3) He is telling us that music
and praise with singing works hand in hand to glorify God.


Entering God's Presence

Many of us enjoy the chorus, "I will enter His gates with
thanksgiving in my heart, I will enter His courts with
praise." I often wonder, do we really understand what we are
saying when we sing this chorus? This chorus is based on
Psalms 100:4 and is patterned after the tabernacle.
Thanksgiving allows us to enter by the gate, praise allows
us access into God's court, but worship allows us to enter
His Holy presence. Jesus shows us this in the Lord's Prayer.
"Our Father, which art in heaven, hallowed (Holy, most
worthy to be praised) be Thy name." (Matthew 6:9) As a close
to this prayer Jesus said, "For thine is the Kingdom, and
the power and the glory forever, Amen." (Matthew 6:13)


How Do We Enter Into Worship

We begin by giving thanks. Thanksgiving is nothing more than
saying thank you for that which God has already accomplished
on our behalf. Remember, God repeatedly told the children of
Israel to remember how He delivered them, provided for them,
and kept them during their forty years of wandering in the
wilderness. As we give thanks in everything, 1 Thessalonians
5:18A, this will lead us to praise Him, and to arise in
faith.

Praise, according to Webster's Third New International
Dictionary, means, "The act of glorifying or extolling God."
David says, "Seven times a day will I praise Thee," Psalms
119:164A, and tells us that worship is a willful act. He
said, "Praise ye the Lord. I will praise the Lord with my
whole heart, in the assembly of the upright, and in the
congregation." (Psalms 111:1) A relationship with God cannot
exist without praise. There is no impersonal way of
expressing praise to the Almighty. Satan knows that "God
inhabits the praises of His people," Psalms 22:3, and will
do all he can to stop you from praising God. What does it
mean "He inhabits the praises of His people?" In the
Japanese Bible it states, "... to create a seat upon which
He (God) sits on." So actually our praise creates a throne
in our midst upon which we enthrone Him King of Kings and
Lord of Lords.


Words of Praise

We must understand that in scripture there are many meanings
for this word praise. The most often used word in praise is
Halal. In the Strong's Exhaustive Concordance, the meaning
of Halal is: to shine, to make a show, to boast, to rave, to
be clamorously foolish. Halal is the root word for
Hallelujah. The Italian Bible, Ossia Revised Version 1961
Societa Biblica Pritannica E Forestiera, translates praise
in Psalms 138 as celebrare or festeggiare, which means to
celebrate or be festive as at a feast. Many times we become
critical of those who demonstrate their praise in this
manner. We must be careful not to condemn them but search
out the scripture to see what God's Word has to say. We are
to boast of God's exploits and extol His greatness with
enthusiasm and excitement even if others would think it's
foolish. Peter tells us, "But ye are a chosen generation, a
royal priesthood, an holy nation, a peculiar people; that ye
should shew forth the praises (virtues) of Him who hath
called you out of darkness into his marvelous light." (1
Peter 2:9)

The next work is Yadah. Strongs says "Extension of hands to
worship with a throwing motion." A better meaning is, "to
acknowledge in public." 2 Chronicles 20:19-21 shows us that
Yadah/Praise, God began to work on their behalf by setting
ambushments against the enemy. The enemy was smitten. If you
want to experience this kind of victory in your life over
your enemy in battle, begin to Yadah worship and praise the
Lord.

The next most common word for praise is Barak. Barak means:
to kneel, to bless God, as an act of adoration as to royalty
with your face to the ground. Psalms 103:1, 2 says "Bless
the Lord, O my soul: and all that is within me, bless His
Holy name. Bless the Lord, O my soul, and forget not all (or
any of) His benefits. We bless the Lord by not forgetting
Him, and not forgetting His blessing. Psalms 103 then goes
on to enumerate those blessings: lovingkindness,
satisfaction, redemption, honor, renewal. There is a sense
of kneeling and blessing God as an act of adoration in the
word Barak.

Our next word for praise is Zamar. Zamar is defined as: to
pluck the strings of a musical instrument, to make music,
accompanied by voice, to celebrate in song and music. Psalms
57:7 says, "My heart is fixed, O God, my heart is fixed: I
will sing and give praise. The latter part of this verse
should read I will sing (declare) and give Zamar, I will
make music (accompanied by voice) to celebrate in song and
musical instruments.

Our next word is Shabach/Praise. It means to laud, to speak
well of in a high and befitting way. Shabach also means to
address in a loud tone, to command, to triumph, to glory and
shout. In Psalms 63:3, 4, we read, "Because Thy
lovingkindness is better than life, my lips shall praise
Thee (Shabach). Thus I will bless Thee while I live." There
are times when it is appropriate to give a loud shout unto
the Lord. When Israel shouted, the walls of Jericho fell and
God received all the glory. God takes pleasure with a holy
shout. This type of holy shouting makes the devil and his
evil hosts to be silent, and to tremble. Shabach also will
cause them to scatter in all directions in disarray.

Another word for praise is Towdah. Towdah means thanksgiving
and it involves the extension of the hands in adoration.
Psalms 50:23 "Whoso offereth praise (Towdah) glorifieth me:
and to him that ordereth his conversation aright I will shew
the salvation of God."

Towdah gives the connotation of sacrifice, as in the
sacrifice of praise. Many of our people and churches enjoy
the chorus, "We bring the sacrifice of praise into the house
of the Lord." Great spiritual power is released as God's
people enter His presence with hands extended in surrender
and yieldedness. Miracles, healings and deliverances have
occurred during these times of praise.

The final word that we shall examine is Tehillah. This word
means to sing our thanksgiving, adoration and the singing of
unrehearsed praise. In 1 Corinthians 14:15, Paul says, "I
will pray in the Spirit and I will pray in my understanding
also: I will sing with the (Tehillah) Spirit and I will sing
with the understanding also." As we all know you can pray
and sing not only in your understanding (known language) but
also in the Spirit in unknown tongues. This type of praise
brings unity among God's people. Let's strive for Tehillah
praise and see God work in and through us.

Many have asked how can we learn to worship? Does God's Word
give examples of true worship? It certainly does. In
Revelation 4:10, 11, "The four and twenty elders fall down
before Him, that sat on the throne, and worship Him...
saying,... Thou art worthy, O Lord, to receive glory and
honour and power; for Thou hast created all things and for
Thy pleasure they are and were created." Also in Revelation
5:12, "Saying with a loud voice (Shabach and Barak), Worthy
is the Lamb (Jesus) that was slain to receive power, and
riches, and wisdom, and strength, and honour, and glory, and
blessing."

Revelation 5:13 "... Blessing, honour and glory and power,
be unto Him that sitteth upon the throne and unto the Lamb
(Jesus) forever and ever." Paul says in Philippians 2:10, 11
"... that at the name of Jesus every knee should bow...
that every tongue should confess that Jesus Christ is Lord
(of Lords and King of Kings), to the glory of God the
Father."

Dear Brothers and Sisters, let us not grieve the Father, the
Son, and the Holy Spirit by not approaching God in
thanksgiving, praise and worship. "Let us make a joyful
noise unto the Lord." Let's not come to church to get pumped
up, but rather let us come together prepared to minister
worship unto God. For we were and are created to give
praises unto God. Our highest form of service to God is to
worship Him with all our heart. Let our voices declare His
greatness. Let the music sound forth His splendor and glory
and majesty. "Let everything that hath breath (the Breath of
God) praise the Lord. Psalms 150:6." Amen.
Coming Together to Worship
Coming Together to Worship
COMING TOGETHER TO WORSHIP

By Rev. David E. Farina

The Purpose

People gather for different reasons: Some for political
positions, some for common concerns in their world. Those
who believe in God gather that His name may be lifted up.
Our purpose for coming together is to exalt the one who
gives us new life and hope. We have always recognized that
we join together for this reason. But what I've been sensing
is far more than just a meeting of believers to get together
for church. The "Coming Together" that I sense is a joining
of our hearts in spite of differences of opinion and styles
of worship. There is a laying aside of personal pet peeves
and preferences and a joining in unity to give God praise
which has thrust our worship to new levels and dimensions
that we have not seen for many years. The true purpose of
worshipping the Lord is met when I can give God praise even
when the person who stands near me worships God differently.
While leading God's people in worship, I have always been
interested in observing reactions to the move of the Holy
Spirit. Some will stand, while others sit; some will raise
their hands or wave and others will be still in God's
presence. However you worship, the purpose is to respond to
the move of God in our coming together.

One of the statements Judson Cornwall made to me has made a
lasting impression on my life and worship ministry. He said,
"Some churches have gotten to the place where they are
worshipping worship. They have staged large processions of
music and accompaniment, and assembled grand displays of
people and things in an effort to move people to worship.
The worship of worship has replaced the purpose of worship;
that is, man responding to God's love." Our purpose of
worship is fulfilled when we keep our focus clearly on God
and come together even if people worship differently than we
do. Coming together means doing so even if styles and sounds
are different from what we're accustomed to.

Before I fully understood, I firmly believed that if worship
was not conducted in the manner to which I was accustomed
and exposed, it was nothing more than emotionalism and show.
I thought that if there wasn't a hymn and three choruses,
prayer and the preaching, the meeting was not led of the
Holy Spirit. I couldn't have been more wrong. "Coming
Together" in worship, as we saw in Washington and we have
been experiencing in our home church, means our sovereign
God can move in anyone He desires, anytime He wants,
wherever He pleases and He doesn't need our permission.


The Plan

God's plan for us can then be accomplished when our plan
gets set aside. God's desire will only be understood when we
take our plans and programs and set them aside. We have
missed God's best if we insist on proceeding with what we
have diligently prepared. I have prepared to lead many
worship services that required hours of learning and
practice with musicians and worship team members, only to
stand before the people and see God move in a completely
opposite direction. Recently we prepared our worship singers
for a Sunday service whose theme was victory and
celebration. I stood with what I knew to be a well-planned
and prepared series of victory songs only to sense the move
of the Holy Spirit to a quiet time which evolved into an
awareness of the Holiness of God. "Coming Together" means
God is God, and He can move in whatever way He needs to
accomplish His work.


Power

When we "Come Together" and God's purpose is fulfilled and
His plan is in place, there is a mighty move of His power
that embraces everyone in His presence. These are the times
that the glory of God is so strong that sinners are
compelled to decisions, healings take place and people are
moved by the power of God with no prodding or altar calls. I
have been in worship services where the power of the Holy
Spirit was so strong that people who were living lives of
sin came running to the altar because the convicting power
of God overwhelmed them. There have been times when people
have shouted "I'm healed" in the middle of worship. The
healing power of God was flowing as God's people were
raising their voices in praise. The power of God is
unlimited when we release our praise and the Holy Spirit
descends. Jesus said in Acts 1:8, "You will receive power,
after that the Holy Ghost is come upon you... " As the
disciples waited in the Upper room, the scripture declares
that they were in one accord. The theme of their meeting
could be characterized by the phrase, "Come Together." As
they did, The Power fell. This example of the mighty power
of God cannot be brushed over or lightly taken. The Power
falls when our minds and hearts are in unity. God does not
have to spend time to bring us together. His Power is free
to be manifested as He sees fit.


Possibilities

We have just begun to see the surface as to the potential of
what God desires. I had often heard of the mighty moves of
the Power of God in years past. I had heard of services that
stretched to early hours of the next day, conventions where
youth were called to the ministry, messages which were
preached by the pioneers of the church that are recalled
today as if they just happened. I believe we are embarking
on those days again. The potential that we hold in our hand
is explosive. God is moving with power and might in large
and small churches. His Spirit is being drawn by the desire
of His people to worship. This move will grow beyond our
understanding as we allow the Holy Spirit to move with
freedom in our hearts and in our ways. I believe it is
happening now. It's not coming; it's here.


Rev. David E. Farina is Pastor of The Calvary Full Gospel
Church, Fairless Hills, Pennsylvania.
Music Reflections
Music Reflections
MUSIC REFLECTIONS

By Teresa Giordanengo
Managing Editor, Morning Star


I, personally, prefer Christian music over any other type.
Lyrics that lift the name of Jesus and give praises to the
Lord is very enriching and up-lifting. I suppose this all
started when I was a little girl and my dad would ask me to
play "church songs" on the piano. Since I am a pianist, I
enjoy sitting at the piano and playing hymns for hours, even
today. I am really blessed when I play or listen to this
type of music.

One night recently as I was relaxed and listening to the
Christian TV station in my area, Cornerstone TV, they were
showing beautiful scenes of a snow-capped mountain. There
were also scripture verses on the screen from the book of
Revelation, describing the marriage feast of the Lamb. But
what really got my attention was the beautiful music. I was
hoping there would be some information at the end of the
program as to who recorded this heavenly music. I was
thrilled when the name appeared on the screen... it was the
OSLO GOSPEL CHOIR. The next morning I immediately called
the Christian Book store to see if they could get me any
recording done by the Oslo Gospel Choir. Much to my
surprise, in just a couple of days I had this very inspiring
recording called "Get Together". I bought three cassettes;
one for my home, one for my car and one for a friend of
mine.

Since I like to listen to gospel music when I am driving any
distance in my car, I couldn't wait to play this cassette
on the way home from the Christian Book store. I was so
blessed by the singing of the OSLO GOSPEL CHOIR!

In 1988, composer and director Tore Aas founded this 32
member, Norwegian gospel choir by placing an ad in the
newspaper, seeking gospel singers. Over 400 singers applied!
Six years later, they've made three gold records and one
platinum, appeared on dozens of TV shows, received many
awards, performed for the King and Queen of Norway, and sung
the official theme song at the 1994 Winter Olympics. The
Choir won the Dove Award for Best International Project in
1993 for their release "Get Together".

The songs on this recording are thought provoking and
inspiring to say the least. I will attempt to give you the
highlight of each one.

Most of the lyrics on this recording are written by Jan
Groth and the music by Tore W. Aas. The lead vocal on "Get
On Board" is Kristine Pettersen, who is an excellent singer.
This is a peppy song that says, "If we want to go to heaven,
it's 59 past eleven. We had better get ourselves a ticket
and get on board, where the seat has been provided by the
Lord." It's a real catchy tune!

"Let the Sun Shine" has unique orchestra accompaniment to
the singing. One can't help to sing along with the choir,
"Let the Sun Shine, Shine into your heart." What a happy
song!

"His Name Will Shine" tells us, "There is no salvation
except in the name of the Lord." You will note that the OSLO
GOSPEL CHOIR singers enunciate the words so well that there
is no chance to misunderstand the lyrics. They are excellent
... to God be all the glory!

The lead vocals in "A Better Friend" are Grethe Svensen and
Hans Jacob Torkildsen. This is a rhythmic tune telling us,
"We never had a better friend than Jesus." You will enjoy
this one too!

Marian Lisland and Elisabeth Odegard Widmer are the lead
vocals in "Your Love". You will find yourself singing along
with this one when they sing, "There is no place we can hide
from the Lord's love. He never sleeps and knows all about
us." This song is sung with so much feeling. It tugs at the
heart strings!

"Get Together" is an upbeat song with lead vocalists Jan
Erik Larsen, Grethe Svensen, Ole-Edvard Reitan, Hilde
Kjeldsen and Kristine Pettersen. They sing about, "Getting
together in the name of the Lord." You will really like this
one! The guitar background is super!

The lyrics and music in "Talkin' 'Bout You" were written by
Ray Charles and the lead vocalist is Kristin Reitan. Some of
the words are, "Who knows how to love me the right way.
Who's always there every night and day. Nobody but you, Oh
yeah, Nobody but you Lord. I'm talkin' 'bout you." Truer
words were never spoken!

Kristine Pettersen and Ole-Marius Johnson are the lead
vocalists in "Open Up My Heart". They sing very well
together. They are telling us in this song, "I will open up
my heart, ready for your Holy fire. I will let you into my
mind, and into my soul. Pledging my life, serving You is my
desire, I won't be holding back at all, responding to Your
call." This is a song of commitment to the Lord,
surrendering all to Jesus!

"You Are the Light" is in 3/4 time and says, "You are the
light, I've got nothing to fear 'cause you're there, I'm
givin' it all to you, Lord." It's a song with a lot of
meaning, turning our burdens over to the Lord!

"Nearer My God to Thee" is a traditional hymn beautifully
arranged by Tore W. Aas. The lead vocal is Gunnhild
Tvinnereim who sings with a lot of feeling.

My very favorite is "Don't Miss the Chance". This song will
really make one think! The soloist with the choir on this
number is Grethe Svensen. She is perfectly suited for this
song. She DOES get your attention. The song is written in a
"blues" tempo and the orchestration couldn't be better! From
the saxophone and drums and cymbals to the bass with
background music, plus the choir and soloist, this has to be
the best, this side of Heaven. Grethe asks, "Have you been
invited... have you heard the good news? From every nation
they will be come... Tell me... don't you feel excited?
The dinner has been prepared, have you been invited? The
host is waiting just for you... you surely have been
invited. So many people refused to come. They said they
didn't have the time. Put on your garment and take your
seat. Enjoy the feast and eat. You've surely been invited.
Don't you ever miss the chance, to be present at the
wedding!" She is talking about the great marriage feast of
the Lamb, that we are all looking forward to... when we
will be with Jesus forever and ever! I don't know about you
but when I hear Grethe and the choir sing this with all that
beautiful instrumental accompaniment, I surely get excited!
Wow, won't that be a glorious day!

The Oslo Gospel Choir is a platinum selling act in Europe,
and American audiences are about to hear why. Their latest
recording which should be released soon, "Get Up", was
written and directed in a large part by Andrae Crouch. This
music is Christ-centered lyrically, and features exceptional
soloists. The first single, "Heaven", will find heavy
airplay on inspirational and AC radio stations. Included in
this recording is: "Real Love", "Your Word", "Jesus Is
Lord", "Sweet Jesus", "Get Up", "You Don't Know Like I
Know", "He Will Never Stop Loving Me", and "He Won't Pass
You By". Also included is: "It's Just a Matter of Time," by
Andrae Crouch and "High and Mighty", penned by Dolly Parton.

The music is arranged in different styles and tempo and the
orchestration is the very best. Many of us will get the
chance to hear the OSLO GOSPEL CHOIR on Billy Graham's
Crusade broadcast in March of 1995. I hope you will all tune
in!

I find this recording to be most inspirational to me and I
listen to it every chance I get. The music of the OSLO
GOSPEL CHOIR should appeal to people of all ages. They have
something for everybody. The words to the songs are included
on the insert in the cassettes. I even like to sing along
with them while I am driving my car. I can sing as loud as I
please, and no one but the Lord hears me. Praise His Holy
Name Forever!

Anyone wanting to purchase these cassettes should inquire at
a local Christian Book or Music Store. If I can be of any
help, you can contact me through this magazine.
Studies
Old Testament Studies
Old Testament Studies
In this column, we continue in the Old Testament. We will
maintain our pattern of looking at the Psalms between major
series. During this study, the column is called "Old
Testament Studies." Future studies after this series will
include books from both the Old and New Testaments.


ENOUGH ALREADY!
Psalm 6

By Pastor Geoffrey Kragen


One of the more difficult times of my life was when I first
was seriously considering leaving a long time career to
enter the full-time ministry. The decision was difficult for
many reasons. First, there were the many years spent in the
hospital field and the sense of security that goes with
competence. Second, there was the very real fear that I was
"jumping the gun." Was I simply trying to escape a difficult
situation, as opposed to being clearly led by the Lord into
ministry? Besides, how would I find a job, having no degree
in the ministerial area? This led to the related question of
how would my wife and I get along financially?

Add to all of this, the fact that Janette had been trying to
get out of a job she hated for several years. If I made the
move, she would have to postpone any change on her part.
This forced change in her plans could go on for a long time,
and she was probably as close to collapse as I was. How
could we justify my "needs" being placed ahead of hers?

And so there were many nights where my symptoms were similar
to those expressed by the psalmist in Psalm 6. I suspect
that as we examine it you too will find something familiar.
Haven't there been times when you feel like saying to the
Lord:  "Enough Already!"

Again, we are going to enter the world of the psalmist. Our
approach, as in previous articles, will be to look at the
background of the specific psalm, its text, and finally, how
we can apply it to our own walk.

Some scholars feel the psalm represents a plea to God in the
midst of some physical illness. This understanding clearly
comes from a literal interpretation of verse three. In
contrast, others believe that the best reading relates to
David's realization of sin within his life. Here the focus
shifts to verse four. Looking at the overall context, I lean
towards the view of the content dealing with sin. This is
why the psalm is often called "The Penitential Psalm." While
there is some physical suffering identified, it seems to be
a product of spiritual pain.

One point that is clear however:  the psalm relates the
difficulties and sufferings of the author. This contrasts
with many psalms where the focus, while being expressed in
the first person, represents the cry of the nation Israel.

Now let's move on to the text proper. The psalm can be
broken down into three parts:  The first (verses 2-4), deals
with the cry of pain expressed by the poet. The second
section (verses 5-8), focuses on a prayer for deliverance.
The third part (verses 9-11), expresses a response of
confidence in the Lord.

Verses 2-4 -- The psalmist expresses a cry of pain:

The pain does have a physical aspect. He has been tossing
and turning all night long. He is unable to sleep. Every
bone in his body aches. He may be feeling that the physical
suffering is a result of God's anger with him. More likely,
his agony is in response to his sense of some sin for which
he feels that he deserves God's wrath.

It is out of his misery that he cries to God for mercy. His
problem has arisen not out of fear of God as much as the
realization of his own failings. We must realize God can be
angry with our sin, even when loving us. He can deal with us
out of that righteous anger. It is this anger the author
feared. It is the Lord's mercy he desires. He also realizes
that the suffering and weaknesses of God's children can move
God to extend His mercy.

Verses 5-8 -- Out of the psalmist's pain comes the prayer
for deliverance:

"'O Lord,' enough already!" David has reached the point
where he desires only God's mercy shown by relief from his
suffering. He feels as if God has moved away from Him. He
has the sense that his prayers are bouncing off the ceiling.
All night his thoughts ran rampant. He can find no comfort.
His hours are taken up just weeping and with a sense of the
futility of life.

What isn't clear in verse five is what is exactly meant by
the statement "men in the grave don't praise God." There is
no doubt that in the Old Testament the concept of the
afterlife is not as clearly delineated as it is in the New.
It does appear, however, that David looked forward to it
with anticipation.

This following account is given at the death of his child
from the illicit relationship with Bathsheba. David, in
response to the question why he no longer was weeping
answered, 'While the child was still alive, I fasted and
wept. I thought, 'Who knows? The Lord may be gracious to me
and let the child live.' But now that he is dead, why should
I fast? Can I bring him back again? I will go to him, but he
will not return to me'"  (2 Samuel 12:22-23). Many accept
this as David's testimony to faith in the afterlife.

Well, then how should we understand the passage? I don't
think we can be sure, but one way of understanding it might
as Spurgeon puts it:  "If I die, then must my mortal praise
at least be suspended; and if I perish in hell, then thou
wilt never have any thanksgiving from me." (1) In other
words David was offering up his praise and testimony as the
product of his relief given through the mercy of God.
Additionally, his state of depression may have brought out
doubts in his faith and concern over his salvation, which he
expresses in this form.

Who the author's foes are is not clear from the context. It
may be those who relish his suffering. It may be those who,
as with the "friends" of Job, tell him that all his
suffering is a direct result of the judgment of God. Through
their mediation, he becomes even more overwhelmed by his
condition. But that is soon to change.

Suddenly there is a shift in outlook! Something has
happened! Specifically what, we don't know, but in some
manner God has manifested Himself to the poet. God restored
David's spirit and causing him to be aware of the Lord's
answer to his need for relief. Where there was the darkness,
suddenly the light of God breaks forth. Maybe nothing has
changed in circumstances, but something has in perspective,
in an awareness of life coming from God.

Verses 9-11 -- The Psalmist's confidence in the Lord.

This change in perspective, due to the work of God, is so
clear it causes the author's enemies to respond with terror
and shame. Their lack of awareness of the workings of God
has been exposed and they can't face that exposure.

For David, the reality of the closeness of God nullifies the
importance of his enemies, who have moved away from him. He
can rejoice in the reality of the Lord. Why is this the
case? First, because God has heard his weeping. Second, God
has heard his words. Finally, God hearing the sincerity of
his heart will respond to his prayer. "The prayer of a
righteous man is powerful and effective"  (James 5:16).

As an aside, note James 5:16 is speaking specifically about
prayer related to the request for healing. But the principle
found is that God answers righteous prayer, that which is
consistent with His will. Therefore, it is applicable in the
context here in which it is applied.

It is important to note that God will respond in the future,
but the knowledge of that response brings confidence and
comfort in the present. As Craigie notes:  "The psalmist's
faith, in other words, outstripped the reality of any change
in his physical condition." (2) -- To which I add, that is
his circumstances.

In summary, the movement of the psalm flows through three
phases. It shifts from the sufferings that come from a
recognition of sin and the accompanying feeling of
separation from God. It moves through the work of prayer, of
pleading for His mercy. Turning to the Lord in recognition
of personal failure and His undeserved grace leads to the
realization of His restoration. Our psalmist has passed from
feeling alienated from God to an awareness of His presence
and the comfort it provides.

So here we are. All night we've been tossing and turning.
Our circumstances not only aren't getting better, but at one
o'clock in the morning they are going from bad to worse.
It's no wonder that we feel like saying, "'O Lord', enough
already!" And for whatever comfort you can take from this,
you're in good company. We all have been in this place at
one time or another.

The concern isn't with the fact we sometimes find ourselves
feeling this way, after all, David did. Our concern should
be:  How do we handle these times? How do we move from a
focus on circumstances to a focus on the Lord? The sin isn't
feeling like saying "Enough already." The sin is demanding
that God bring us relief from our circumstances, even when
that relief is contrary to His will.

Essentially, there are two ways we can respond to these
times. First, we can respond in the wrong way. We can focus
on the pain.  We not only look at the problems, the
concerns, the pain, but we examine them with a magnifying
glass. We not only see what is currently occurring, but we
anticipate all that can possibly go wrong.

We sometimes excuse this behavior by saying we can't help
it, we are genetically conditioned to seeing the down side.
I've said myself:  "I'm Jewish so I'm naturally negative!"
Some say: "If I expect the worst then I won't be surprised
when it happens and will handle it. And if by any strange
circumstance the good happens, that I'll be pleasantly
surprised!"

But what happens is it gets darker and we become more
distressed. This way of dealing with life is sinful, for
panic leads to a demanding heart. Life no longer comes from
God, but from relief. We are directly disobeying God's
commands. "Do not be anxious about anything, but in
everything, by prayer and petition, with thanksgiving,
present your requests to God. And the peace of God, which
transcends all understanding, will guard your hearts and
your minds in Christ Jesus" (Philippians 4:6-7).

This passage in Philippians gives us a view of what the
correct response needs to be in these painful times. There
are two steps in leaving our bed of sorrow and being able to
say with the psalmist:  "The Lord has heard my weeping. The
Lord has heard my cry for mercy; the Lord accepts my prayer"
(Psalm 6:8-9).

These times are to be dealt with by prayer, prayers of
thanksgiving, and prayers of petition. Prayer is the weapon
that we must wield against the attacks of the night. We must
develop the habit of a constant, on going communication with
the Lord. Remember that a great part of the pain expressed
in the psalm came from the feeling of separation from the
Lord. If we are aware of His presence, then we will derive
comfort from that presence. This is what Paul is referring
to when he says; "Be joyful always; pray continually; give
thanks in all circumstances, for this is God's will for you
in Christ Jesus"  (1 Thessalonians. 5:16-18).

Granted, we all realize that prayer is to be a major part of
our lives. But this concept of constant prayer is something
we often miss. If our lives are an ongoing conversation with
the Lord, then we will know that He is with us and will
comfort us. Also, remember conversation is two-sided. We
will hopefully be listening to what He has to say and
therefore will have His reassurance that He is in control.

One way we will receive that reassurance is by including as
a regular part of our prayers of petition, praise and
thanksgiving for what He has already done in our lives and
the lives of those around us. Yes, we can pray for relief.
Yes, we can ask the Lord to bring us out of our pain. If we
are in conversation with the Lord, then we will tell Him all
that is on our hearts, including the desire to get out from
under the pile. This is right, provided our first desire is
to have His will performed. "And I will do whatever you ask
in my name, so that the Son may bring glory to the Father.
You may ask me for anything in my name, and I will do it"
(John 14:13-14).

By including thanksgiving with our prayer, we will find that
which Paul, in this passage of Philippians points out as a
solution to fear. Remember that the key to walking in
confidence is to seek after the Lord. Consider the words of
David to his son Solomon.  "And you, my son Solomon,
acknowledge the God of your father, and serve him with
wholehearted devotion and with a willing mind, for the Lord
searches every heart and understands every motive behind the
thoughts. If you seek him, he will be found by you" (1
Chronicles. 28:9).

The Lord loves and cares for us. He has blessed us so often
and it is this truth that will help us to bring life back
into perspective. It is this truth that will provide comfort
to us as we are striving to turn our mattresses into
swimming pools from our tears. We know we can trust the Lord
because He is trustworthy. "In God, whose word I praise, in
God I trust; I will not be afraid.  What can mortal man do
to me?"   (Psalm 56:4).

Counting sheep doesn't work to well on the nights where
waves of darkness are washing over us. Instead of sheep,
maybe we should be listing the blessings of the Lord. As the
reality of all that the Lord has done washes over us, our
view of life comes back into perspective. We remember again
that life comes from God.

Yes, we've all experienced times when the waves of life are
overwhelming. We want to cry out "Enough already!" The
solution  is not a change in circumstances, but a change in
focus. We must move our attention from the waves to the
Lord. We do this by two specific types of prayer,
thanksgiving and petition. The key to living above our
circumstances, not under them, is to cling to the Lord. We
must experience the reality of His presence in our lives. We
can enjoy the comfort that comes with the knowledge that the
creator of the Universe loves and cares for us. Remember, it
isn't our circumstances that is the proof of God's love. The
proof of God working in our lives is found in His word that
reassures us of His love. These then are the steps to find
God's rest when His rest eludes us.

1.  C. H. Spurgeon, THE TREASURY OF DAVID, Vol.1, MacDonald
Publishing Company, p. 58.

2.  Peter C. Craigie, Word Biblical Commentary, "Psalms 1-
50," Word, 1983, p. 95.
New In Christ
New In Christ
"New in Christ" is a regular MORNING STAR column written
primarily for people who wish to learn more about the basic
teachings of Biblical Christianity. The editorial staff at
MORNING STAR encourages all readers to use freely this
information to help new Christians grow in their walk with
the Lord.


GOD'S WILL IN THE BELLY OF THE WHALE

By Joseph Nigro
(Straitpath@aol.com)


"But Jonah ran away from the Lord...(Jonah 1:3) Did you ever
just outright blow it? Have you messed up so bad that you
think you will never get out of a situation? Do you think
that God has left you behind and He's moving forward without
you? Did you disobey God and get yourself in a bad
relationship or bad debt? I take comfort in the book of
Jonah because I see that I'm not the only one who messes up.
Here was a prophet of God who ran away from God. Yet, the
example of Jonah represents our lives many times. God calls
us and we run...or we do the opposite of what he says, and
we end up engulfed in a "whale" of problems.

Shortly after I was saved, I went to a church service where
a missionary was preaching. Everything that the missionary
was saying was piercing my heart. I knew that God was
telling me that I was going to be serving Him in missions.
While he was preaching, I literally jumped up out of my seat
and ran out of the service. I thought that there was no way
I was going to any foreign country. I too had become a
modern day Jonah.

"... such a violent storm arose,..." (Jonah 1:4) When you
first turn from God's will, everything may go smoothly at
first, but then suddenly the storms of life start to rock
your boat. Your problems start to overwhelm you and your
life begins to have an adverse affect on others. You try to
tell others that God's in control, but they are fearful of
what's happening in your life and abandon you.

"But the Lord provided a great fish to swallow Jonah, and
Jonah was inside the fish three days and three nights..."
(Jonah 1:17) Unexpected problems have multiplied and you're
totally engulfed in difficulties that are impossible to get
out of. You are now riding around in the belly of God's
whale, trying to figure out how to get out of your hopeless
circumstances. You may have failed God, failed your loved
ones, failed yourself, and you feel that it's impossible to
get back. I'm sure Jonah wasn't thinking about the distant
future while riding in the belly of the whale.

"From inside the fish Jonah prayed..." (Jonah 2:1) Jonah's
only concern was to turn back His life to the Author and
Finisher of his Faith. He knew he was in "deeper" than he
could get out of, and only God could rescue him. The same is
true of us. Many of us are in such impossible circumstances
that only God could
get us out and put our feet back on solid ground again. It's
when we cry out to Him with a sincere heart and we submit to
His will again that He hears our cries and answers our
prayers. I ran away from God for months shortly after I had
ran out of that church service, and I became a prodigal son.
Yet God in His mercy loved me back to Him, and I can now say
with a sincere heart that I consider it an honor and a
privilege to serve Him in a foreign country.

You may think that you failed God's plan so much that you're
stuck in the whale for life, but that's not true. Jonah was
not the only person who messed up in the Bible. David failed
"royally" as he lied one day and because of his lies all the
priests of Hobnob were murdered. He also committed adultery
with Bathsheba and had her husband murdered. Yet the
Scriptures tell us that He had a heart after God... and He
too cried out to God with a broken and contrite heart. It
does not matter what sin you're committing. God will forgive
you and restore you back to the joy of your salvation (Psalm
51) as long as you confess your sins! God tells us in Joel
2:25 that He will "restore the years that the locusts have
eaten. " This Scripture tells us that God will restore the
years that you lost and will make you usable again for His
glory. Despite David's sin, Jesus was a descendent of him.
He even used Jonah's failures to represent 3 days of Jonah
in the whale as a comparison of Jesus descending into the
ground for three days! So God can turn our failures around
and use them for His glory when we seek His will again.

Like Jonah, let our prayer be,

"In my distress I called to the Lord, and He answered me.
From the depths of the grave I called for help, and You
listened to my cry. You hurled me into the deep, into the
very heart of the seas, and the currents swirled about me;
all Your waves and breakers swept over me. I said, 'I have
been banished from Your sight; yet I will look again toward
Your holy temple.' The engulfing waters threatened me, the
deep surrounded me; seaweed was wrapped around my head. To
the roots of the mountains I sank down; the earth beneath
barred me in forever. But You brought my life up from the
pit, O lord my God. When my life was ebbing away, I
remembered You, Lord, and my prayer rose to You, to Your
holy temple. Those who cling to worthless idols forfeit the
grace that could be theirs. But I, with a song of
thanksgiving, will sacrifice to You. What I have vowed I
will make good. Salvation comes from the Lord." (Jonah 2:2-9)
The WORD for Today
The WORD for Today
This month we will touch on the problems found with the
state of marriage and relationships within this society. The
media, and certain liberal sociologists, are telling us
marriage is becoming an archaic institution. More people are
choosing to live together. If you marry, you have a fifty-
fifty chance of ending up in divorce. But are these accurate
pictures of marriage? This month's article is written by
Janette Kragen, one of the senior editors of Morning Star
magazine.

Janette Kragen wrote this article based on her tenth
Toastmasters' speech given in October 1994. She told us it
was a challenge to condense such a broad topic into a 15-
minute presentation. Nevertheless, the Lord blessed her
effort; three months later, people are still talking about
her speech!

Some statistics and other information were drawn from
Michael J. McManus' book, MARRIAGE SAVERS. The book is
published by Zondervan Publishing House in Grand Rapids, MI,
1993, and is highly recommended to refute many major
misconceptions about marriage.


MARRIAGE - A WORD OR A SENTENCE?


"Guess what, Honey," my husband said to me last week. "I've
signed up a new couple for premarital counseling. They're
starting Tuesday." My husband, (executive editor of Morning
Star) a pastor, has been using a special premarital
counseling tool for the last ten years. In that time, he has
broken up six engagements and has yet to perform a wedding
ceremony.

I know what you're thinking:  "This is some kind of sick
joke, right?" On the contrary, Geoff is dead serious.
Furthermore, he is very proud that he has helped so many
couples change their minds about getting married. He
believes that a severed engagement is far less crippling and
much less costly than a broken marriage.

A broken marriage. "So what?" people say. "What's the big
deal? If things don't work out, there's always divorce.
There's certainly no stigma attached to divorce anymore.
We've come out of the Dark Ages now -- we're liberated!"
Is that true? Is marriage passe?

In this article, I'm going to share with you the following:

1.  For you who are single, how to make the best match with
a marriage partner, using a survey tool that has an 86%
success rate.

2.  For you married folks, why staying married is your best
and most rewarding option -- for you, your families and your
friends.

3.  How to divorce-proof your marriage, using successful
techniques that have helped thousands of couples strengthen
their relationships.

Why do more than half of U.S. marriages fail? Why will six
of ten new unions end in divorce or separation? According to
the University of Wisconsin's National Survey on Families
and Households, based on interviews with over 13,000 people,
it is because as long as couples enter a marriage agreement
with the attitude that if things don't work out, they can
always divorce (in other words, admit failure), that is
exactly what will happen.

What a sad and regrettable decision, especially because,
with a bit of effort, most marriage problems are fixable.
What is the most common marital problem? It is lack of
communication. When was the last time you and your spouse
talked to each other? I don't mean shouting instructions at
each other on the way out the door, or exchanging hurried
phone calls about who needs to pick up what and which kid
has to be dropped off where. I mean taking time out and
sitting down with our partner to really talk things through
and to bring a solution-oriented attitude to our meetings.

Not only are most marriages in bad shape, but today fewer
people are getting  married. The percentage of men in their
thirties who have never married has nearly tripled since
1970! Why? Cohabitation has soared fivefold in the last 25
years. For millions, "living together" has replaced
marriage. Conventional wisdom is:  "It's better to try on
the shoe before you wear it," but recent survey data shows
this cliche does not work when applied to marriage.

A 1985 Columbia University study cited in New Woman magazine
found that "only 26% of women surveyed and a scant 19% of
the men -- married the person with whom they were living."
The more comprehensive National Survey, noted earlier,
concluded, "About 40% of cohabiting unions in the U.S. break
up without the couple getting married.... And marriages
that are preceded by living together have 50% higher
disruption (divorce or separation) rates than marriages
without cohabitation!" So instead of a 50% divorce rate for
cohabiting couples, it is 75%.

These statistics prove that the odds are 4 to 1 against any
living-together arrangement evolving into a lasting
marriage.

Living together is not the answer, and neither is divorce.
The devastating effects of divorce touch every area of our
lives. The resulting emotional and financial trauma can
continue for years. It affects everyone, the couple, the
children, the families, the friends. And if that isn't
enough, here are some more chilling statistics:  According
to Dave and Claudia Arp, Directors of Marriage Alive
International, if the next marriage occurs within two years
following a divorce, the divorce rate for that second union
is 85%. After two years, the divorce rate decreases to 60%.
Divorce is destructive. It  tears down instead of building
up.

Those are the problems. Now let's move on to the solutions.

Solution #1:  How to avoid bad marriages before they begin.

1. SINGLES:  To make the best match in a marriage partner,
try PREPARE. Prepare is the counseling tool my husband has
used so successfully. Prepare has an astonishing track
record. It can predict with 86% accuracy that couples will
divorce. One out of every ten couples who take this
premarital survey will break their engagement.

Created by Dr. David Olson, a family psychologist at the
University of Minnesota, this questionnaire asks 125
questions separately of the male and female. The topics
cover ten crucial areas, such as family origins, financial
management, and conflict resolution. It takes about 30
minutes and is computer-scored, resulting in an excellent
couple profile. Over the past decade, half a million couples
have used this instrument, and over 200,000 counselors
nationwide are trained to administer and interpret Prepare.

If you are considering marriage, ask your pastor if he can
give you the Prepare test, or if he knows anyone who can.

Solution #2: How most marriages can be improved.

ENRICH is the counterpart of Prepare. Designed for
diagnosing problems in a marriage, it covers the same topics
as the Prepare questionnaire. It also asks the married
couple about their satisfaction rate with the marriage.
Enrich has been used by over 250,000 couples to strengthen
their relationships.

If you are struggling in your marriage consider getting
marriage counseling, and if it's available, ask for the
Enrich test to help you in the process.

That takes care of the diagnostic tools. Let's move on to
the strengthening and healing process. MARRIAGE ENCOUNTER is
designed for marriages that are essentially sound, but have
become somewhat boring and routine. A Marriage Encounter
weekend can put the spark back into a relationship. These
retreats are chaired by 2-3 lead or mentor couples with at
least one clergymember or clergy couple participating.
Informational talks and presentations are intensely personal
and testimonial. Couples are also encouraged to spend
private time together, writing and reading love letters to
each other, and freely sharing his or her feelings.

Solution #3: How even the most ailing marriages can be saved
and restored to health.

RETROUVAILLE (French for recovery) is another weekend
retreat much like Marriage Encounter, only more intensive.
It is designed for the deeply troubled marriage. The mentor
couples who lead these seminars have worked through severe
problems in their own marriages. Through sharing their
experiences, they encourage others to be open. The emphasis
here is on restoring the union and healing the pain caused
by broken relationships.

Finally, there's SOLUTION-ORIENTED BRIEF THERAPY, pioneered
by Michelle Weiner-Davis, a family therapist in Milwaukee.
Ms. Weiner-Davis is known as the "divorce buster" because of
her phenomenal success rate in restoring broken
relationships. Her techniques apply even when separation or
divorce has already occurred.

Her premise is that even if only one party in the marriage
is interested in restoring the relationship, the effort will
be positive. In her book DIVORCE BUSTING, she says:  "If YOU
want your marriage to change, then YOU can change it." One
technique she uses is to ask the willing partner to try to
do "whatever used to work for them as a couple."  This will
help them remember and recapture the positive times in their
lives. "If it worked before, chances are, it will work
again," says Weiner-Davis.

So what have we learned in this article about marriage? We
recognize the value of premarital counseling to avoid bad
marriages before they happen. We've learned why living
together or divorce do not solve marital problems, and
finally, we have discovered several counseling resources
with proven success rates.

And now, I'd like to share something about my marriage with
you. I have known  my husband Geoff for 30 years. We
celebrated our 25th anniversary this year (1994). We have
always been best friends, and we still like each other.
We've had a total of 3 fights in 30 years. That must mean we
have the perfect marriage, right? Wrong. No marriage is
perfect. Our crisis happened in our 13th year of marriage. I
almost walked out on him. But because divorce is not an
option in our relationship, we worked out our problems
through counseling. Today our marriage is stronger and more
rewarding than ever.

Together, we want to ask, no, to implore you not to solve
your marriage problems by divorcing. If your marriage is
good, work to make it even better. The world desperately
needs you as positive role models. Working to strengthen
your union is the best thing you can do, for yourselves, for
your children, your families, your friends. We can rebuild
this society that divorce has torn apart.  The healing
process begins right here, with me and my partner, and from
us, moves on to you.


Starting next month, we will begin a new series expanding on
the subject of marriage communication. The accompanying text
will be Norman Wright's sequel to the current text, "More
Communication Keys For Your Marriage." We suggest that you
get this book and use it with the new series.
Messianic Studies
Messianic Studies
In this month's column, we continue with part two of the
transcript of an address by David Bivin given at the
Christian Friends of Israel Teaching Seminar held at Christ
Church, Jerusalem on May 26th 1987.


JESUS, THE RABBI - WAS HE ORTHODOX?

Part Two - Was Jesus Observant?


Now we come to Jesus' observance of the law. We have talked
briefly about His being Jewish, about Him being actually a
rabbi - what we today call a rabbi, although that was not a
title in His day. There can be no doubt that Jesus observed
the written law in its entirety. The New Testament clearly
states that having been born under the law He committed no
sin. Jesus was never charged with breaking any part of the
written law, and although His disciples were occasionally
accused of disobeying aspects of the oral law, only one such
accusation was brought against Jesus, and this was of
course, that He broke the Sabbath by healing the sick.
However, these Sabbath healings were actually permitted by
rabbinic ruling, so the only way we can understand this
protest about Jesus breaking the law, is to see it as the
response of a narrow minded ruler of a local synagogue who
was upset with Jesus healing on the Sabbath, but in the main
rabbinic ruling this is permitted.

A more pertinent question is to what extent Jesus observed
the practices of oral law. In other words, we can leave
aside His performance of the written law and we can go
straight to what extent He observed the oral law of His day.
It may seem, at first glance, that there is a shortage of
hard evidence in the New Testament concerning Jesus'
religious observance. But one must remember that the  New
Testament was written by Jews and was written for Jews. The
normal Jewish religious practices were so well known, both
to the writers and to the readers, that it would have been
considered superfluous, perhaps ridiculous, to explain in
detail how particular commandments were carried out.

That is why we have such a dearth of information about what
Jewish  baptism was. It was not done at all as we do it
today. It was done as the Jews do it today. In fact, the
earliest representation of Christian baptism in the
catacombs of Rome shows John the Baptist standing fully
clothed on the bank extending an arm to Jesus who is
undressed coming above the water. He is helping Him up the
bank. So the one who was baptized was not dunked under the
water by some officiating clergy, but rather walked down
into the water and gave His testimony and dipped Himself,
just as it is still done today in every Jewish mikveh. The
person officiating was there only to give his or her stamp
of kashrut (being kosher) to make certain that, the hair of
ladies for instance, was completely immersed and did not
float to the surface, so that you did not have one hair that
failed to get completely submerged.

Non-Jewish readers often have a difficult time understanding
what exactly is going on because the writers did not bother
to give all the  details of Jewish custom and practice.
Nevertheless one is able to gather enough evidence from the
gospels to conclude safely that Jesus observed the biblical
commandments as they were interpreted by the rabbis in the
oral law.

An interesting example of this is Jesus' adherence to the
rabbinic prohibition against using the unutterable name of
God. The original understanding of the third commandment,
"You shall not take the name of the Lord your God in vain",
was probably that one should be careful not to break one's
vows when one has sworn in God's name. However the rabbis
eventually came to interpret this commandment to include
using the Lord's Name frivolously or lightly. To avoid the
risk of employing the Divine Name irreverently, the rabbis
ruled that one should not utter it at all.

The tetragrammaton, the yod hay vav hay (YHVH), the Divine
Name, could be pronounced only in the temple, in the daily
priestly blessing, and in the confession of the High Priest
on the Day of Atonement. When reading or reciting Scripture,
one was not to pronounce the Unutterable Name but rather had
to substitute Adonai (Lord). In time, this substitute,
Adonai, itself came to have such a sacred aura that it was
used only in Scripture reading and prayer. When it was
necessary to refer to God in everyday speech, one sought
other substitutes such as ha-Makom (the Place); ha Kadosh
(the Holy); ha Gavohah (the High); ha-Lashon (the Tongue);
ha-Gevurah (the power); Shamayim (Heaven) or ha-Shem (the
Name). Ha-Shem is probably the most commonly used today in
order to avoid using the name of God which would be
sacrilegious. Even the less distinctive Elohim (God), which
could refer to the God of Israel or to false Gods, was
avoided in conversation.

So serious was the prohibition against pronouncing the
tetragrammaton that the rabbis included among those that
have no share in the world to come; "He who pronounces the
divine name as it is spelled." The avoidance of the
tetragrammaton began very early, although there was no
hesitation in pronouncing the sacred name in the biblical
period. In the time of David everyone went around saying Y-M
(however they pronounced it), but already by the third
century BC "Adonai" was being substituted for the yod hay
vav hay (YHVH).

Jesus frequently used euphemisms for God, and His audiences
would have  been shocked had He not.  The most common word
for God used by Jesus was "Heaven." This occurs for instance
in the phrase "Kingdom of Heaven," the term Jesus used for
His community of disciples, for His movement. To those in
the Temple who questioned His authority, Jesus asked: "Was
the baptism of John from Heaven or from men?" In other
words, was John's baptism of God or of men?  In His parable
of the prodigal son, Jesus had the prodigal say to his
father, "I have sinned against Heaven."  As for making
oaths, Jesus commanded His disciples not to swear at all,
not even using substitutes for God's name such as Shamayim
(Heaven).

One  other euphemism for God's name used by Jesus was ha-
Gevurah (the  Power). When interrogated by the High Priest,
Jesus was asked for an admission that He was the Messiah.
His answer, was a classic example of rabbinic
sophistication: "From now on the Son of Man will be seated
on the right of the Power." This of course hints at two
different Messianic passages, Daniel 7:13 and Psalm 110:1:
"Sit at my right hand until I make your enemies your
footstool."

Jesus also adhered to the Oral Law in His attitude towards
such practices as sacrifices, fasting, almsgiving, tithing
and blessings. Notice for example how He gave tacit approval
to the offering of sacrifices in Matthew 5:23-24: "If you
bring your sacrifice to the altar and there remember that
your brother has something against you, leave it there in
front of the altar, first go and be reconciled to your
brother and then come back and offer your sacrifice." Jesus
also commanded the lepers, whom He healed to perform the
ceremony for their cleansing prescribed in the Bible. This
ceremony included offering sacrifices as well as ritual
immersion. He told the ten lepers to show themselves to the
priest, and He specifically charged another leper to: "Show
yourself to the priest and offer the sacrifice that Moses
commanded."

Jesus also took for granted the fasting of His disciples
when He commanded them to, "anoint your head and wash your
face when you fast so that you won't appear to be fasting."
Jesus was accused of not living the ascetic life of John the
Baptist, which might give one the impression that Jesus did
not fast a great deal. Those who accused Him however would
not have known whether Jesus fasted or not, if he were
practicing what He preached, which was to conceal your
fasting. Certainly Jesus could not have criticized those who
made a show of their fasting if He Himself did not fast. In
telling the parable of the Pharisee and the tax collector,
He was not critical of the Pharisee because he fasted twice
a week. He was critical of this Pharisee because of his
pride.

It was inconceivable that Jesus did not fast on the Day of
Atonement each year throughout His life "to afflict His
soul." This was interpreted by the rabbis to mean a total
fast of approximately twenty five hours. Scripture specifies
exclusion from the community as the penalty for one who does
not afflict his soul on the Day of Atonement, and states
that anyone who does any work on that day would be
"destroyed by God." It should also be noted that after His
baptism, at the beginning of His public ministry, Jesus
fasted for forty days. So Jesus was a faster.

In the same section of the Sermon on the Mount, where Jesus
criticized the hypocrites who fasted to be seen by men,
Jesus also criticized those who made a public display of
giving to the poor.  Jesus must have been a generous giver
Himself. We can assume that He was a generous giver, since
He taught that one should lay up treasure in heaven, and
that if one's "eye is bad", that is if one is stingy, "his
whole body is full of darkness." "When you give alms," said
Jesus - not "if you give alms." Jesus assumes that His
disciples are almsgivers, and one may confidently assume
that Jesus was as well, even without a specific New
Testament example.

Alms giving raises the related issue of tithing, and since
tithing is as much a biblical commandment as giving alms,
there should be no question but that Jesus tithed and gave
to the poor. However, it is sometimes noted by  Christians
that Jesus criticized the Pharisees for being so pedantic as
to tithe even the spices and herbs in their gardens, and it
is therefore sometimes assumed that Jesus opposed such
tithing. This is of course an error resulting from not
carefully reading the text. It is similar to the
misunderstanding some people have that money is the root of
all evil, whereas Scripture actually states that the "love
of money is the root of all evil."

Jesus did not pronounce woes upon the Scribes and Pharisees
for tithing mint, dill and cumin, but rather for keeping
only such "lighter" or less serious commandments, whilst
failing to keep the "heavier" commandments. In the written
law, the commandment is that one is to tithe only on grain,
on oil and on wine. However the rabbis (in the time of Jesus
and just before) ruled that anything used for food had to be
tithed. Jesus, when He speaks of this tithing of the herbs
in the garden says: "This is necessary to do." His statement
leaves no doubt how Jesus felt about tithing, and more
important, how He felt about the observation, of the
commandments as they were interpreted by the rabbis. Note
also that a few verses previously, in Matthew 23:3, Jesus
explicitly instructed His disciples to keep the oral law.
"Do and observe what they (referring the Scribes and the
Pharisees) command you."


The third and final part of this message will be published
in next month's Messianic Studies column.


David Bivin has lived in Israel since 1963, when he came to
do graduate studies at the Hebrew University of Jerusalem.
From 1970 to 1931 he was director of the modern Language
Division of the American Ulpan, and also director of the
Modern Hebrew Department of the Institute of Holy Land
Studies on Mount Zion.  He is co-author of two books:
"Fluent  Biblical and Modern Hebrew", and "Understanding the
Difficult Words of Jesus".  He is currently director of the
Jerusalem School for the Study of the Synoptic Gospels,
which is sponsored by the Centre for Judaic-Christian
Studies.  David Bivin also serves as an elder of the Narkis
Street Baptist congregation in Jerusalem. Produced by:
Christian Friends of Israel U.K.  BM Box 2188, London.
Special Studies
Special Studies
The Bible is an account of God's relationship to man, a
covenant relationship.  We find this from the day of
creation to the eternal relationship we can have with the
Messiah.  This is the first of a series of articles by Dr.
Charles Wootten, detailing the individual covenants found
within Scripture. This series was first published in MORNING
STAR in 1991/92 - We have chosen to present it again for the
benefit of all our new readers.


A COVENANT

God's relationship with humanity has been spelled out
through a number of individual covenants.  His relationship
with us today is covenant. To understand what He wants of
us, we have to understand the parts, or constitution, of
these covenants.  This continuing series on the covenants
will follow the basic format found in this introductory
discussion.

The first item in any covenant is the wording.  Since God's
Word is always truth and perfect, who better to draw up the
language of the covenant than Himself.  In any man-made
covenant (contract) at least two of the signatories must
agree on the meaning of the vocabulary.  God's  wording is
such that there is no question as to what it means.

The wording of the covenant shows blessings, i.e., those
results that are positive.  It also shows cursings, i.e.,
those consequences of not keeping the covenant.  And it
shows how long the covenant will last.  This revelation of
God demonstrates that He lacks a hidden agenda, that He is
the Revealed Truth.  His conditions are clear.  He will not
change them to meet the changing whims of man.

Second, many of God's covenants have a pledge attached.  The
purpose of the pledge is to confirm the conditions of the
covenant.  This pledge is a solemn affirmation with an
appeal to God for its truth.  We make so many promises in
our lifetime, and have had so many disappointments in people
not keeping their word, that we need to hear God tell us
that He will not break His promises.  God has bound Himself
to the fulfillment of these promises.  This makes the
covenant irrevocable.  God is revealed as unable to break a
promise.

Third, there is the blood of the covenant.  All covenants
are viewed as life and death commitments.  A validation of
the covenant always involved bloodshed.  We shall see this
demonstrated in the specific covenants.  The sacrificial
blood, used to make the covenant official, represented the
life commitment of those entering the covenant.

And finally there is the seal of the covenant.  A seal is an
ongoing tangible witness to the sincerity, the veracity, of
the covenant.  The seal serves as a reminder of the
authenticity of the covenant promises and terms.

Within any covenant that has been declared by God, there is
found one or more blessings.  His creation hears, in His
intention in fulfilling His covenants, those aspects of His
goodness and benevolence.  God is always on the side of Man,
concerned for his well-being.


HE IS REVEALED IN HIS FIRST COVENANT


When JEHOVAH-ELOHIM decided to make Man in a resemblance of
His image the first direct covenant was made. This covenant
is identifiable as the Edenic Covenant. (Gen. 1:26).

"And God said, 'Let us make man in our image, after our
likeness.  They shall rule the fish of the sea, the birds of
the sky, the cattle, the whole earth, and all the creeping
things that creep on earth.'  And God created man in His
image, in the image of God He created him;  male and female
He created them.  God blessed them and God said to them, 'Be
fertile and increase, fill the earth and master it;  and
rule the fish of the sea, the birds of the sky, and all the
living things that creep on earth.'   God said, 'See, I give
you every seed-bearing plant that is upon all the earth, and
every tree that has seed-bearing fruit;  they shall be yours
for food. And to all the animals on land, to all the birds
of the sky, and to everything that creeps on earth, in which
there is the breath of life, [I give] all the green plants
for food.'"  Genesis 1: 26-30

The basic premise of the covenant was the involvement of the
creation of Man in God's image.  By his obedience and
faithfulness Man holds a guarantee of dominion of all that
he surveys.

"Covenant," according to Strong's Concordance, holds its
definition from the Hebrew word "Beriyth" as a "compact."
The idea behind compact is from the early custom of passing
between pieces of flesh, thus the implication of the thought
of "cutting a covenant."  Gesenius additionally defines this
word "as covenant, pact, or compact" between men or between
God and man.  What is important to recognize is that the
covenant between God and man is as a Divine ordinance
complete with signs and pledges.

God proves to be the initiator when instituting a covenant.
Any time a covenant was needed between God and man He made
the presentation. Seeking Man's obedience to His will, God
came to Man declaring what He wanted.  Man did not come to
God in this fashion.

Man cannot change the contract of the covenant of God's
will, although he is free to accept or reject it.  In
actuality, the idea of joint obligation is neither present
nor stated. God declares His obligation by His covenant(s)
so "that the promise might be sure."

In the Edenic Covenant we find the unique fact that man was
the recipient but not its originator of the covenant.  This
further illustrates God's desire and purpose that Man should
be in covenant relationship with Himself.  There can be no
relationship with God apart from covenant.  God was
revealing Himself in the creation of Man while
simultaneously declaring His covenant purpose over Man.

In the Edenic Covenant God is first revealed in His
declaration of purpose in the creation of Man.  JEHOVAH-
ELOHIM created Man in His image to show that the life of God
is in the activity of His thought, His feeling, and His will
in the inward movement of His being to execute His purposes.
The moment "Our image ... Our likeness" was created
revealed the physical manifestation of the Spiritual in the
execution of His purpose.

In Genesis 3 is found the history of The Test.  God is shown
here is His office of Judge.  Since He is the author of the
covenant, since He is the One who outlines its conditions,
then He has the right to "judge His people" (Deut. 32:36).

Until this point God walked and talked with Man (Gen. 3:8).
God sustained a continuous personal relationship to His
creation.  Life in all its aspects was God's gift to His
creatures.  His personality was, and is, revealed in His
Fatherhood.  Walking and chatting with Man in the cool of
the day shows the Fatherhood of God in an infinite and
eternal relationship.  Fathers care about what their
children have done, are doing, and will be doing. The most
often asked question is, "What have you learned today?"

God allowed Man to name all the animals that He created.
This reveals God's wisdom in allowing His children not to be
mere robots, but living, breathing, thinking individuals.
As His children they would have run to meet Him with a
welcome of humble joy to His gracious visits.

When Adam and Eve sinned God came in His righteous anger to
judge them.  He did not break the Edenic Covenant.  The
stage was then set for the revelation of the Adamic Covenant
where God came in grace to fallen Man seeking to restore him
back to covenant relationship.  The Edenic Covenant promised
dominion of man based on the condition of obedience. Man
broke the seal of this covenant, the Tree.  This seal was
symbolic of obedience.

The blood sacrifice of the Edenic Covenant was sinless
blood.  This sinless blood was shed when Adam was put into
the deep sleep from which God built his bride.  This sinless
blood is a type of the foreshadowing of the coming of the
Messiah who shed His blood that we all might live.  Here,
blood was shed for the same reason;  but Man tainted it,
unlike that of the Messiah.  It was now up to God to bring a
cleansing and restoration through His love.


HE IS REVEALED IN HIS SECOND COVENANT

The Adamic Covenant was the beginning of the Covenants of
Redemption.  Upon the foundation of the Edenic Covenant the
Adamic Covenant forms the most comprehensive prophecy that
God has ever given to Man. It encompasses all successive
covenants of redemption.  It is a "seed" covenant to the
others that follow.

Close reading of this covenant will immediately evidence
that the word "covenant" is not used at all in God's
relationship to Adam.  However, in Hosea 6:7 (NIV) we find,
"Like Adam, they have broken the covenant - they were
unfaithful to Me there."  In that the original covenant was
made with Adam, this covenant also can be considered
universally with all mankind because Adam was the first of
our kind.

God is revealed in the Adamic Covenant by His declaring His
purpose in Man's redemption and the judgment of Satan. God
said, to the serpent,  "I will put enmity between you and
the woman, and between your offspring and hers; they shall
strike at your head, and you shall strike at their heel."
(Gen. 3:15).  These are the promises of blessing that
involved the chosen seed of Israel, the virgin birth of
Christ, His ministry, the Church, and the eternal judgment
of Satan and his kingdom (Josh. 10:24; Ps. 60:12; Luke
10:19; Rom. 16:20).

"And when the kings were brought out to Joshua, Joshua
summoned all the men of Israel and ordered the army officers
who had accompanied him, 'Come forward and place your feet
on the necks of these kings.' They came forward and placed
their feet on their necks. Joshua said to them, 'Do not be
frightened or dismayed; be firm and resolute. For this is
what the Lord is going to do to all enemies with whom you
are at war.'" (Joshua 10:24).

"Grant us Your aid against the foe, for the help of man is
worthless. With God we shall triumph; He will trample our
foes."  (Psalm 60:12).

Jesus said, "Behold, I give you the authority to trample on
serpents and scorpions, and over all the power of the enemy,
and nothing shall by any means hurt you." (Luke 10:19).

"And the God of peace will crush Satan under your feet
shortly." (Romans 16:20).

This seed promise reveals God in the consummation of Christ
and the Church.

"Then the Lord God said to the serpent, 'Because you did
this, more cursed shall you be than all cattle and all the
wild beasts:  on your belly shall you crawl and dirt shall
you eat all the days of your life. I will put enmity between
you and the woman, and between your offspring and hers; they
shall strike at your head, and you shall strike at their
heel.'  And to the woman He said, 'I will make most severe
your pangs in childbearing; in pain shall you bear children.
Yet your urge shall be for your husband, and he shall rule
over you.'  To Adam He said, 'Because you did as your wife
said and ate of the tree about which I commanded you, "You
shall not eat of it," cursed be the ground because of you;
by toil shall you eat of it all the days of your life:
thorns and thistles shall it sprout for you. But your food
shall be the grasses of the field; by the sweat of your brow
shall you get bread to eat until you return to the ground --
for from it you were taken.  For dust you are, and to dust
you shall return.'" (Genesis 3).

From the revelation of the mercy of God there is also the
judgment of God. God will not allow His ordinances to be
broken.  Thus, the promises of cursing: on the devil, the
judgment on the woman, judgment on the man, and the curse on
the earth.

"And the Lord God formed out of the earth all the wild
beasts and all the birds of the sky, and brought them to the
man to see what he would call them; and whatever the man
called each living creature, that would be its name. And the
man gave names to all the cattle and to the birds of the sky
and to all the wild beasts." (Gen. 2:19-20a).  "For the
creation was subjected to futility, not willingly, but
because of Him who subjected it in hope; because the
creation itself also will be delivered from the bondage of
corruption into the glorious liberty of the children of God.
For we know that the whole creation groans and labors with
birth pangs until now." (Rom. 8:20-22).

The promises of cursing continued, then, in the judgment of
sin by death (Gen. 2:17; 3:19), and ultimately, "so the Lord
God banished him from the garden of Eden, to till the soil
from which he was taken. He drove man out.... " This was
judgment by expulsion (Gen. 3:23,24).

God is revealed in all these acts of judgment as partial and
fair. Man could not partake of the tree of life and live
forever in an unredeemable state. The blood sacrifice of
this covenant was made from the skin of an animal who had to
die to cover their sin.  God considered their act of self-
righteousness to be insufficient (Gen. 3:7). "You have
hidden Your face from us, and made us melt because of our
iniquities."  God now had to move in grace to deal with
Man's sin and provide an acceptable covering.

The breaking of the Adamic Covenant was deserving of death.
God's immutability does not allow Him to lie (Heb. 6:18).
So, death had to take place to cover the sin. God
introduced, for the first time, a substitutionary
sacrificial death so as to cover Man's sinfulness.  "And the
Lord God made garments of skins for Adam and his wife, and
clothed them" (Gen. 3:21).  JEHOVAH-ELOHIM had to have
killed an innocent animal to provide the necessary blood for
the new covenant. This was an example that Adam was able to
teach his sons in later years that was passed on from
generation to generation until written in the Law by Moses.
This covenant sacrifice pointed to the New Covenant
sacrifice that is the body and blood of the Lord Jesus
Christ (John 1:29, 36; Hebrews 10:1-12).

The seal of the Adamic Covenant is the skins with which they
were covered. We wear clothing today to cover our bodies in
remembrance of this seal of the covering of our sin.

It is this one covenant's ideal that we see from Genesis to
Revelation: the covenant of life. No matter what Man does,
or will do, God, in His infinite mercy, will keep us alive
until that day.
Columns
Anee M'Amin
Anee M'Amin
A BUMMER IN THE BORSCHT BELT
or "How Jesus Broke up My Act"


Marty was so stressed out by Bert (the other half of his
nightclub singing act) and Bert's "Jesus shtick" that he
figured a sojourn in Tinsel town would cure his blues. Boy,
was he in for a surprise!


Called a modern David, Marty Goetz sets most of his tunes to
Lyrics from Scripture, from psalms that minister to the
soul. Can this be the same man who once won the Variety
Artists Award for Best New Act in the Catskills?


Spending Time in Synagogue

Marty grew up in Cleveland, where his family observed strict
Jewish customs. After Hebrew school and Bar Mitzvah, he went
to an extension of Bar Mitzvah training for older boys. Yet
spending time in synagogue did not bring Marty close to God.

"God was a little like my Orthodox great-grandfather:
awesome, frightening, and strict, with a long beard and a
black coat, with a rigid set of rights and wrongs."

Marty also belonged to the Cantor's Club and was trained in
Jewish liturgical music. Although the religious aspects of
Judaism seemed distant to Marty, the Hebrew liturgy and
songs were hauntingly personal. These songs, soundings in
his soul of some deeper voice, stayed with him as he grew
older and branched into other types of music.

By the time he was in high school, Marty was playing rock
and roll. ("I liked playing, but couldn't stand the noise,"
he admits. "I'd have to stuff cotton in my ears to play.")
During college, at Carnegie-Mellon in Pittsburgh, he broke
into show business, spending his first summer break on a
road show that traveled to Jackson Hole, Wyoming.

Marty found his niche in Broadway-style reviews. On his
return from Wyoming, he and a friend, Bert Lloyd, formed a
two-man act called Bert & Marty. The two were a popular duo
for several years. When Marty graduated from college, they
decided to try for the "big time."

"We decided to go to New York City and give it two weeks. If
we couldn't make it there in that time, I was going back to
Cleveland and Bert would return to Altoona. During our first
week there, we met an agent who booked us into a resort
hotel in the Catskills."


Summer Retreat

Off they went to the Catskills_ which should have been a
high watermark in their career. But about this time, Bert
began to do strange things. He began carrying a Bible all
the time.

"I knew Bert was interested in the Bible and Jesus. But
since he was a Gentile, that was ok. But the more interested
he got, the more uncomfortable I got. I figured it was only
a matter of time before he began to try to make me listen to
his 'shtick.'

"Things went great for us that summer. We won the Variety
Artists Award for the Best New Act in the Catskills and
returned to New York, where our act was booked at the
Commodore Hotel."

Their act ran into trouble when Bert started attending a new
church.

"He was really different. He was talking about being born
again. What was intolerable was that he was talking to me
about being born again. We'd been partners and best friends
for five years, but now I actively disliked him. I knew my
reaction was irrational, but I couldn't help it. I hated
being around him."

Marty began playing piano around New York and developed a
following, including several Broadway performers. Settling
in at Beefsteak Charlies, a piano bar and restaurant in
Manhattan's theater district, singing and playing nightly
with New York's stars-to-be, Marty Goetz was finally going
somewhere.

"The only problem was that I felt like I was being plagued
by born again people. It seemed that everywhere I turned, I
was hearing 'born again, born again.' Even the President
(well-known Evangelical Jimmy Carter) was born again. I
hated them all. I decided it was time to get away from
everyone and everything and go to Hollywood."


A Calling to Hollywood

Telling his friends that he had a calling to go to
Hollywood, Marty hopped on a plane. Even there he wasn't
safe from the born-again plague that seemed to be afflicting
him. "My airplane seat mate was born again!"

Once in Los Angeles, Marty finally succumbed to the nagging
questions inside of him. He started to read a small pocket
Bible.

"From the very first page, I fell in love with Jesus," he
recalls. "When I read His genealogy, 'Jesus... son of David
... son of Abraham,... ' I was amazed He was so Jewish. The
more I learned about Jesus, the more I recognized a great
man. A great Jew. I couldn't read the Gospels often enough.
Everything I had learned in religious school, in Hebrew
school, in synagogue started to come into synch.

"I wanted to believe and I might have, but I still felt like
I couldn't. Jewish people just didn't. I didn't know why, I
just felt a desperate need to resist."

Marty got in touch with a Christian friend living in Los
Angeles whom he had met through his expartner, Bert. When he
called and described what he was going through, his friend,
kept saying, "Uh huh... uh huh... God's working in your
life." When he needed a place to stay while he made
additional connections in Hollywood, Marty went to see this
friend.

Being with Christians gave Marty a glimpse of their lives,
in contrast to the show business people he knew. He
recognized the reality of their beliefs, but still... they
were Gentiles. It was different for them.


Spiritual Dilemma

One night Marty was alone, standing on the patio looking up
at the sky, wondering what to do about his spiritual
dilemma.

"The phone rang as I stood outside looking at the sky. When
I went to answer it, I looked over to where I had been
standing. The door was framed by trees in the foreground,
and in the distance were telephone poles and one very bright
light. In a glance, I saw a brightly lit white cross coming
across the distance to me. I knew. I can't say how or why,
but I interrupted the person who was calling and said, 'I
think I'm having an experience with God.'

"The person on the phone  was a Christian, but I think he
was caught off guard. 'Oh, that's nice,' he said."

Fortunately for Marty, others were more enthused. When he
told his friends that he wanted to believe in Jesus, they
prayed with him. The following Sunday they took him not to
one church, but to two. At the second service, Marty
responded to the invitation to place his trust in Jesus as
Messiah.

Marty became involved with a congregation and was encouraged
to meet several other musicians who were believers.

"Music was my natural response to God," he explains, "and
the people I met helped me put music in its proper
perspective."

The Hebrew liturgy Marty had loved as a youngster began to
come back, encouraging him to express his new relationship
with God in the same personal, expressive style.


Shows and Concerts

Eventually, Marty began sharing his music in shows and
concerts. For the past eleven years, he has traveled around
the country singing in concert, has appeared on TV and has
recorded three albums.

Since 1979 he has worked with Debby Boone, traveling as her
conductor and pianist when she played in clubs and on TV.
Now that she performs Gospel concerts, he opens with his own
music and then accompanies her during performances. Three of
his songs appear on her albums.

But as Marty said, "This is a time in my career when God
wants more than my music. The passage in the New Covenant
where Saul (Paul) says, 'Brethren, my heart's desire and
prayer to God for Israel is that they might be saved,' has
become more real to me recently.

"What I am really seeing," Marty concludes, "is that what
God wants isn't for me to do this... or to do that. He
wants my life."


From THE CHOSEN PEOPLE magazine
CHOSEN PEOPLE MINISTRIES Inc.
1300 Cross Beam Drive - Charlotte, NC 28217-2834
(704) 357-9000
CANADA: Box 4400, Sta. D - Hamilton, Ont. L8V4L8
(416) 545-9066
Testimony
Testimony
A true, life-changing testimony on the saving, healing and
restoring power of God. Only He can give... HOPE.


By Patricia Reimold
Greenville Christian Assembly


On January 13, 1991 my husband Bud and I were enjoying our
"new" mobile home in Jensen Beach, Florida. We had driven
from Transfer, Pennsylvania and were excited about this
winter home. We planned to spend three or four months of
rest and relaxation in the warm sunshine.

On this particular day Bud had washed his pick-up truck and
I decided to clean the windows on the inside. Bud had gone
to the other side of the mobile to rest in the sun and I was
just beginning to "do the windows." All of a sudden I
couldn't seem to get enough oxygen into my lungs. I kept
trying to take deep breaths but to no effect. I decided to
get out of the truck and go into the mobile home where the
air conditioning was on. I thought I would be able to
breathe better.

I went into the living room and was standing on the register
with the cold air hitting me in the face when the pain
struck my chest. The pain was so excruciating and it was
very difficult to breathe. I knew that I was having a heart
attack.

I immediately walked outside and called, "Bud, come quick,"
and he did. I went back into the living room and Bud
followed me. I laid on the floor. By now the pain was
horrible and I was gasping for air. I cried, "Bud, call 911.
I'm having a heart attack."

Bud dialed 911 and shouted "My wife is having a heart
attack," and hung up the phone. Thank God that when you dial
911 in Florida your address appears at the office. Bud came
to stand over me crying, "Patricia Ann, OH MY GOD, Patricia
Ann."

I knew at that very moment that I was going to die. And I
did. I had absolutely no fear. My death was exactly as it
says it will be in 2 Corinthians 5:8, "absent from the body,
present with the Lord." I had no fear because I had known
Jesus Christ as my Savior for many years before I died, and
I knew that I would go to be with Him.

At the moment of death my spirit left my body faster than
the speed of light and I was standing in the midst of the
most beautiful, crystal clear, bright light. It was beyond
imagination. I must say here that the Bible says in 1 John 5
that God is light, and in John 8:12 Jesus is the light of
the world. Also in John 9:5 that Jesus is the light of life.
I recognized this light as being Jesus Christ and I was
completely surrounded and enveloped in His love, joy and
peace. I was more vibrantly alive in death than I had been
in life. Jesus communicated with me and I with Him. He knew
me totally and I was altogether accepted by Him. I had no
sense of time during all this. I didn't miss my body and I
was completely free without the encumbrance of it.

After awhile Jesus spoke very clearly to me and said, "I AM
sending you back." I answered Him by saying, "OK." I thought
about that later and concluded that the answer covered it
all. I didn't question or argue with Him. Whatever He said
was OK!

Meanwhile the E.M.T.'s arrived. I clearly heard one of them
say, "Get the paddles!" I thought, "Honey don't bother, I'm
dead and I'm just fine." He then said, "Stand back!" I
thought, "What now?" That was my last conscious thought for
seven weeks.

I was taken to the Port St. Lucie Medical Center in Port St.
Lucie, Florida. I have since learned that I coded, (died)
two more times but I have no memory of those times. I stayed
at this medical center for six or seven days and only got
worse. The doctors couldn't get my heart stabilized and they
just didn't know what more to do for me.

During this period of time many of our family members came
to be with Bud and me, including most of our six children.

People from all across the United States were praying for me
and Bud. Our church family at the Christian Assembly Church
in Greenville, Pennsylvania prayed daily for both of us.
Pastor Andrew Farina began phoning the hospital every
evening to find out my condition.

From the time of the heart attack and death, and being sent
back by the Lord, I never regained consciousness. Everything
that was happening to my body was life threatening. After
about a week I was sent to the Palm Beach Gardens Cardiac
Institute in West Palm Beach, Florida. I had developed
pneumonia and was placed on a ventilator. My temperature
kept rising to 106 degrees. They would bring it down with
medication, and again it would rise. I was attached to many
different machines, had a tracheotomy, sub-clavians, I.V.'s,
catheter, but my heart kept getting worse. My family was
given no hope for my recovery. By this time I was deep in a
coma, but I was not alone. Hebrews 13:5b says "I will never
leave thee nor forsake thee."

As I lay there in a coma the doctors and nurses continued to
be naysayers. While others continued to pray for me, my
heavenly Father asked me to pray for my daughter-in-law
Diane and my grandson Evan. He didn't tell me what was wrong
with Diane but He said Evan was very lonely and sad... so I
prayed. The outcome of this was successful brain surgery for
Diane and comfort for Evan. Of course I knew none of this
for almost two months but I did know that my Lord was with
me all the time.

Across the street from our mobile home in Jensen Beach is
the St. Lucie River and Bud would go there to pray for me
every day before making the fifty mile drive to the
hospital. On one particular day, after the doctors had told
him that there was no hope for me to live much longer, he
was praying at the river. When he finished, he looked up and
saw that a very bright light was shining in the sky. He said
that he knew in his heart that I was going to live. Bud put
his hope in Jesus Christ from then on.

Because of the lack of oxygen to my brain when I died, (was
dead for about ten minutes), coupled with the high
temperatures I had for so long, the doctors said if, by
chance, I should live that I would be brain damaged. They
also thought that I must have had a stroke because my right
side didn't move for several days. My lungs were wiped out
because of the pneumonia and my heart was so destroyed that
if I did live, besides the brain damage, I'd be on oxygen
and in a wheelchair for the rest of my life. Talk about no
hope!

I was on a respirator for such a long time that the doctors
decided to remove it for two reasons. The first reason being
that in the state of Florida if you are on this machine for
more than eight weeks you must have a court order to remove
a patient. The second reason was that they expected me to
die very soon so why not remove me from the machine.

My funeral arrangements had to be made because also the
state of Florida requires that a place be prepared for the
body to be sent when your main residence is out of state or
they will bury you in Florida. So a burial plot was bought,
the funeral director in Pennsylvania was called and
arrangements were completed to send my body back home. The
doctors told my family that I would be dead in three days
after the respirator and the other machines, and tubes were
removed from me. Everything was turned off and the family
waited.

About midnight or so on the second night a nurse called Bud
at home and told him to be at the hospital at daylight
because I was showing signs of waking. I had been in the
coma since January thirteenth and this was now the first
week in March. Very early the next morning Bud and other
family members drove to the hospital. There, Bud stood
looking down at me, laughing and crying at the same time. I
said to him through a speaking trach, "Hi honey, how are
you?" All the time I was wondering, "What is wrong with him?
The last time I saw him he was crying, hollering my name and
looking terrible. Now he is laughing and crying."

I didn't know this was seven weeks later, and neither did I
know that I was supposed to be buried soon.

When I came out of the coma I had only 17% of a functioning
heart muscle. The rest of my heart was dead. My lungs were
almost totally destroyed and I weighed only ninety-five
pounds. I couldn't keep many thoughts in my mind at one time
and it was very difficult for me to concentrate. I couldn't
see very well and my voice sounded like it came out of a
very deep, dry well. I slept a great deal of the first few
days. The trach was removed the second day and one of my
doctors came in and told me that I had been quite ill and he
had something very serious to tell me. All I could think
was, "Oh my, what now? I've had a heart attack, died, been
sent back by God, and here I lay a real mess and he is going
to tell me something serious?"

With a long face he reached over and took my hand in his and
he said, "Mrs. Reimold, I want you to know that you coded
three times." I looked at him and said, "What does coded
mean?"

Before he could answer me I thought, what did I do to
embarrass myself now? He then said, "You died three times.
The first time being for the longest period." I looked at
him and laughed and said, "I know I died, and God sent me
back and it will be all right." This doctor looked at me
strangely. He left soon after.

Five days after I came out of the coma I was transported by
ambulance from West Palm Beach to the Vero Beach
Rehabilitation Center in Vero Beach, Florida which was about
fifty miles away. Doubts and depression began to set in. The
doctors and nurses there kept telling me that I would be on
oxygen and in a wheelchair for the rest of my life but I was
not to become a cardiac cripple. I couldn't understand how
that could be possible. When I was at my very lowest point
two wonderful things happened to me.

As my daughter Kathy was getting me ready for bed one
evening (I was so weak I couldn't do that for myself), I
started to whimper and whine about being on oxygen and
unable to walk. She looked me directly in the eyes and said
"Mom, but God!" To understand this statement you need to
know that for years Kathy had quietly but surely fought
God's influence in her life. All of a sudden she was saying
far more to me than "Mom, but God!" She was telling me to
put my hope in Him and letting me know this was what she was
doing. Later that night after everyone had gone home and the
lights were turned low in the room, I quietly accepted where
God had me, asked Him to forgive me and totally trusted Him.

The very next day I received a daily devotional in the mail.
It was from my dear friend, Annamarie and her husband Pastor
Andrew Farina. I opened the book to that day's devotion and
the Scripture verse was Psalms 32:8: "I will instruct you,
says the Lord, and guide you along the best pathway for your
life, I will advise you and watch your progress." Talk about
being uplifted, blessed, encouraged - and loved!  Only Jesus
can give real hope, and He did, He does, and He always will.

After being in the rehab center for a month it was decided
to send me to a hospital where I could have a heart
catherization and where, if necessary, I could have heart
surgery. I was given the choice of going to Miami, Florida
or Pittsburgh, Pennsylvania. I was homesick so I chose
Pittsburgh. I was life-flighted by Lear jet to the
University Hospital in Pittsburgh where I was put under the
care of the McGovern team of Doctors.

Many blood, heart, lung, and multitudes of other tests were
performed on me. Two days later I had a heart catherization.

The next day the reports were complete. Several things
happened quickly. First the heart tests revealed that I now
had 42% of a functioning heart muscle. I was given
permission to begin to walk very slowly in my room. Then the
lung tests showed enough improvement that the oxygen could
be removed. Then I was told to eat, eat, eat because I was
suffering from malnutrition. I was allowed to eat anything I
wanted, whenever I wanted and as much as I wanted. For a
person who had high cholesterol for years those were
wonderful words.

I was put on eleven different medications. Some were to
strengthen my heart. Others were to keep fluids from my
body, to keep my blood pressure stable, and to keep my
cholesterol at the right level.

On April eleventh after a week of getting the medications
regulated, eating somewhat better, walking in the halls, and
breathing a little better, I was sent home to recuperate. I
was told to walk around the inside of the house three times
a day; eat, rest, eat, rest, and eat and rest!  No one would
say how much better I would get but hopefully there would be
some improvement.

From the heart-attack, coma, to home had taken three months.
During all this time the Lord Jesus had done many wondrous,
exciting, miraculous things in my body. Things the doctors
said couldn't or wouldn't happen. But to me the most
wonderful, exciting, great and glorious thing that He did
while all of this was going on was to save my husband and my
daughter. To me there is no greater miracle than salvation.

Today four years have passed since God sent me back. Many
people have come to know Jesus as Savior and Lord because of
who He is and all that He has done.

The events of my life have given me many opportunities to
testify to the greatness of God. Recently I spoke in a
little country church telling about "How Great He Is."
Twenty people came to know Jesus that Sunday morning. Is
there anything more joyous?

Today I am off all heart medications. My heart is only four
points from normal after a resting muga test. My
cardiologist tells me that this is above normal for most
people. He also tells me that he didn't believe that I
understood the significance of the results of this test and
I answered him by saying, "Medically I probably don't, but
HALLELUJAH anyway."

My lungs are above normal and my mind, well I do have what I
call my personal glitches, if I get tired or under too much
pressure.

Spiritually, I have had many interesting lessons. Some have
been difficult to learn and others come as blessings in
disguise. I have had some ups and some downs but mainly it
has been about balance in my Christian life, and faith, hope
and trust in Christ Jesus.

I can say today with great assurance from Jeremiah 17:7 & 8,
"Blessed is the man that trusteth in the Lord and whose hope
the Lord is. For he shall be as a tree planted by the
waters, and that spreadeth out her roots by the river and
shall not see when heat cometh, but her leaf shall be green
and shall not be careful in the year of drought, neither
shall cease from yielding fruit."

He is the same yesterday, today and forever: He is in the
saving, loving, healing, and keeping business that He was
years ago and He will continue. He never changes.


From VISTA, a Publication of The General Council of the
Christian Church of North America - January/February, 1995.
Prison Ministry
Prison Ministry
PERSISTENCE IN FAITH

By Bo Cox


When I first met Thom Caffey, I was in the third year of my
life sentence. I was told he was a good dude (which meant he
could be trusted, which is everything in prison) and that he
used to be as wild as anybody in the infamous prison
underworld.

I was also told that Thom was doing two life sentences, two
80 year sentences, a 20-year sentence, a 10- year and a
seven-year sentence. At that time in my life, these
credentials were essential. I wanted nothing to do with
anyone who didn't do, have or sell drugs. I looked up to
people who pushed society's rules to their limits, people
who had been in prison for a long time, and people known for
their ability to consume superhuman doses of drugs. Thom fit
all of my prerequisites for a hero.

So you can imagine my surprise when, the first day I met
him, he tells me this religious conversion story. There I
was, sitting on my bunk rolling a joint, when in walks Thom.

"Hey, man," I tell him. "Would you mind watching the door?
I'd hate for a guard to walk up on us."

"Sure," he says with a smile.

At this point I assume he's gonna get high with me. So, I
start over on my joint, rolling a bigger one. I signal him
and he sits down on the bunk across from me.

"Ready?" I ask.

"Nah, man, you go ahead. I quit gettin' high ever since I
gave my life to Jesus," he said, flashing that same smile.

I fired up the reefer. As I smoked it, I kept stealing
glances at him. I'm not sure what I was looking for. It's
just that I was uncomfortable with him. I think I expected
him suddenly to start preaching to me. But Thom did nothing
except watch that door for me.

Watching and waiting

We were together at that prison for a couple of weeks. For
the remainder of our time together, I regarded Thom with
curiosity. He was definitely a God freak, yet he was also a
respected convict. I was intrigued.

The next time I ran into Thom, I was a few years older and a
few months cleaner. For some reason, that was the first
thing I told him.

"Hey, Thom? Guess what man? I quit gettin' high."

He smiled. Same smile.

During the next three years, our friendship grew in leaps
and bounds. We went to college together, went through
Lifeline together, went to church together, ran together,
lifted weights together. Thom had become one of my closest
friends.

During that time, I'd found many occasions to cuss or
otherwise verbally abuse others. When I'd say, "That so and
so is a sorry, SOB. I hope he breaks his leg or falls off a
cliff or chokes on a chicken bone," Thom would look at me,
smile and tell me that he was sure that's exactly what Jesus
would say in the same situation.

The real Jesus

Through his outlook on life Thom taught me that a
relationship with God and Jesus was more than lots of
religious services. It was more than memorizing scripture.
It was a personal and real relationship_ one where I could
try to be like this Jesus Christ.

This realization gave me the desire to study this man/God
and - see what He did with His bad days. The scripture, "In
a word, as God's dear children, Try to be like Him..."
(Ephesians 5:1) was St. Paul's admonition to imitate God as
we see Him through Jesus. It has become one of my favorite
guidelines.

I know I mess up, but it's in trying that the magic comes.
Thom brought it to life for me just as he brought to life
another aspect of walking a long and fruitful path with God
__faith.

The God of the second chance

"Here is revealed God's way of righting wrong, a way that
starts from faith and ends in faith. As scripture says, 'He
shall gain life who is justified thorough faith'"(Romans
1~17). Well, anyone would like to have their wrongs righted
and gain another chance at life. But what does it mean? Thom
showed me.

Thom was doing more time than I could count without a
calculator. In the next few years, Thom managed to get some
of the sentences dismissed and made parole on one sentence.

The result was that he was finally doing a mere 27-year
sentence. I thought this alone was a miracle. Thom wasn't
satisfied. He knew he'd done enough time (14 years) and he
was ready to go home. He also believed God would help him in
his endeavor.

Thom had sent an application to a judge to resentence him on
his last sentence. If the judge would only do this, Thom
would tell us, he could go home in a matter of days. Well,
Thom sent in the request after many weeks of preparation.
The judge denied it.

That was all I needed to immediately start cussing this
judge for ignoring the obvious and leaving my friend in
jail. It was also all I needed to be angry with God. I also
became angry with Thom when, after the denial, he would not
say anything bad about that judge or question God's will in
this situation. Thom
would just say that he believed his prayers would be
answered and when speaking about the judge he would simply
smile and say, "Bless him."


Going the distance

He then filed another request to the same judge. Was he
crazy? He began speaking as if he were leaving the next
week.

I didn't have the heart to tell him that he was just
building himself up for a letdown. Couldn't Thom see that if
the judge were going to help him, he'd have done it the
first time? Poor Thom, he was the only one who couldn't see
it. He was stuck in prison.

"...[He] deals out justice to the oppressed The Lord feeds
the hungry and sets the prisoners free" (Psalm 146).

Thom got his sentence overturned in a matter of days. Right
now he's sitting at home. He's free. God is real.


Bo Cox is a prisoner at Joseph Harp Correctional Center in
Oklahoma. He writes for the prison newspaper, Concepts.

From INSIDE JOURNAL
A publication of PRISON FELLOWSHIP
PO Box 16429
Washington, DC
20041-6429
Education
Education
WHY PARENTS SUPPORT CHRISTIAN SCHOOLS

By Dr. Paul A. Kienel, President
Association of Christian Schools International


This past year there were 662,350 students enrolled in
Christian schools which are members of the Association of
Christian Schools International. That figure represents an
increase of 95,000 students above the previous year!  If one
very rich and generous individual were to step forward and
write a check paying for the annual tuition of those 662,350
students, my best estimate is that the total figure would be
$1,987,050,000.  That is almost two billion dollars!  My
point is that Christian school education is a costly
enterprise. In terms of money spent, more money is expended
on Christian school education than on almost any other area
of ministry in the evangelical community. Surprising, isn't
it?

What causes parents and grandparents like me to sacrifice
substantial moneys to make Christian school education
possible for our children and grandchildren? Permit me to
list just a few:

1) Parents are concerned about the over-all condition of our
society. Former U.S. Secretary of Education Dr. William J.
Bennett said, "Violent crime is six times more common in
America today than it was in 1960. There are five times more
illegitimate births. The divorce rate has quadrupled, the
teenage suicide rate has tripled and SAT scores have dropped
80 points." (1)  As Professor Stephan Carter said, "We are
paying the price of banishing religion from public life."

2) More and more parents want a positive caring and safe
educational environment for their children. If our
government were as concerned about mind pollution as it is
about the pollution of our physical environment what a
difference it would make. Since it is unlikely that an
Environmental Protection Agency of the Mind is forthcoming
from the government, parents are looking for educational
environments for their children which are compatible with
common sense parenting and Christian values. Parents are
looking for caring schools, run by caring educators who love
God so much that it shows in the classroom everyday.

3) Parents, and all of us for that matter, are weary of
education that often runs counter to traditional values,
especially Christian values. It seems the overriding purpose
of value-free or value-neutral education now so prevalent in
the nation's non-Christian schools, including some non-
Christian private schools, is to totally erase Christian
values and Biblical truths from the hearts and minds of the
next generation. With Biblical values totally debunked or
ignored, it is an easy step to fill children's minds with
"politically correct" ideas such as:  a) Homosexuality is an
acceptable "alternative lifestyle." This, of course, is
contrary to numerous passages of Scripture which call it an
"abomination" (Leviticus 18:22);  b) Abortion or killing an
unborn child is a "choice" a mother can make and doctors can
perform with no moral consequences. In the Bible God talks
about human beings as being human beings before they are
born (Psalms 139:13-16);  c) Multiculturalism and global
education is presented as teaching students to be tolerant
of all races, creeds and cultures.  On the surface that
sounds innocent enough - even noble.  God is "no respecter
of persons" and God help us if we ever discriminate against
a person because of his or her race. God made us all and
loves us all. But, some people see a secondary motivation
for multiculturalism that is disturbing.  Educator, Dr. Bob
Simonds writes:

Under the guise of "multicultural pluralism" children are
taught that different life-styles (homosexual/lesbian) and
moral relativism (values clarification - atheism) are
acceptable and even desirable. Thus, atheism, social
immorality, and anti-Americanism are all taught as
legitimate curriculum in multiculturalism.

Children are inundated with a plethora of cultures,
religions, and immorality, while the traditional American
values are totally excluded. No matter that our entire
constitution, our entire law system and political system are
built on the traditional Judeo-Christian ethics (the ten
commandments).

Even Christians don't seem to clearly understand that to
abdicate our American culture of Judeo-Christian values in
our schools, for a divisive multiculturalism, is ushering in
atheism, socialism, witchcraft and new persecution for all
believers. We cannot afford to lose this battle! (2)

Professor Alan Gribben said he is concerned about "the
current mania for converting every academic subject into a
politicized study of race, class and gender." (3)

I agree with Russian author, Dostoyevsky who wrote, "Where
there is no God everything is permissible." (4)   Parents
support Christian schools because they can count on
Christian school educators to teach a true Biblical
perspective on how to live.

4) Finally, in a very real sense, parents expect the
Christian school to be an extension of themselves. Since the
education and training of children is a parental
responsibility, parents select schools which will educate
and train their children in a manner that reflects their
philosophy and views. At least that's the way it should be.
Christian parents send their children to Christian schools
because they want them to lead meaningful Christian lives.
Christian school educators know and Christian school parents
know that in order for true Christian education to occur,
Christ and His teachings must be at the center of the
school's curriculum. As my long-time friend, Dr. Roy Lowrie
(now deceased), said, "A Christian school is not just where
Christ is present, not just where Christ is prominent but
where Christ is pre-eminent." That is why parents support
Christian schools!

1 William J. Bennett, index of Leading Cultural Indicators,
First edition.
2 Dr. Bob Simonds, "President's Report", August 1992.
3 Alan Gribben quoted in Telling the Truth: "A Report on the
State of the Humanities in Higher Education, Lynne V.
Cheney, Chairman, National Endowment for The Humanities",
1992.  P.31.
4 Dostoyevsky, Brothers Caramozov.
Chef's Corner
Chef's Corner
START OFF THE NEW YEAR WITH THESE MOUTH-WATERING DISHES!


SPARKLIN' PUNCH - 2 qts. chilled cranberry cocktail, 6 oz.
can frozen pink lemonade concentrate, thawed, 1 qt. chilled
sparkling water. Mix all ingredients thoroughly in a large
punch bowl.  Yield: 25 servings.


PARTY SNACK - 2 cups wheat chex cereal, 2 cups corn chex
cereal, 2 cups rice chex cereal, 3/4 cup salted cashews or
peanuts, 1/3 cup margarine, 1 tsp. seasoned salt,
Worcestershire sauce to taste.

Heat oven to 250 degrees. Melt margarine in large shallow
pan over very low heat. Stir in 1 teaspoon Worcestershire
sauce and seasoned salt. Add cereal and nuts. Mix over low
heat until all the pieces are coated. Taste for
Worcestershire sauce; stir in more to suit your taste. Heat
for 45 minutes in oven, stirring every 15 minutes. Cool on
paper toweling. Yield: 6-3/4 cups.


GRAPE MEAT BALLS - 1 lb. lean ground beef, 1/2 cup bread
crumbs, 1/2 cup chopped onion, 1/4 cup skim milk, 1 egg, 1
tablespoon parsley flakes, 1 teaspoon salt, 1/2 teaspoon
Worcestershire sauce, dash of pepper, to taste, 10 oz. grape
jelly, unsweetened, 12 oz. chili sauce.

Mix all of the above ingredients together except for grape
jelly and chili sauce. Shape into 1 inch balls. Fry meat
balls in a skillet.  Drain any fat; stir in grape jelly and
chili sauce. Let simmer, covered, for 30 minutes.  Yield: 12
servings.


MIXED BEAN SALAD - 16 oz. can artichoke hearts, drained, cut
into halves, 15-1/2 oz. can red kidney beans, drained, 15
oz. can garbanzo beans, drained, 1/2 cup mozzarella, 2 cups
romaine lettuce, 1/2 small red onion, thinly sliced, 3/4 cup
canola oil, 3 tablespoons white wine vinegar, 1/2 teaspoon
dried tarragon leaves, 1/8 teaspoon fresh ground black
pepper, 1 teaspoon Dijon style mustard, 1 small clove
garlic, minced.

In small jar with lid, combine oil, vinegar, tarragon,
pepper, mustard, and garlic. Shake well. In serving bowl
combine artichoke hearts, kidney beans, garbanzo beans,
cheese, lettuce, and onion. Pour dressing over mixture. Toss
gently until well coated. Refrigerate at least 2 hours to
blend flavors.  Yield: 6 servings.


APPLE-SAUERKRAUT SALAD - 27 oz. can sauerkraut, 2 red
apples, including peel for color, 1/3 cup olive oil, 2
teaspoons granulated sugar, black pepper to taste.

Drain the sauerkraut and set aside. With a shredder, shred
the apples. In a large bowl, combine drained kraut, shredded
apples, oil, sugar and pepper. Cover and refrigerate salad
at least one hour. Yield: 8 servings.


BROWN RICE SALAD - 2 tablespoons vegetable oil, 1 small
onion, diced, 1/2 teaspoon crushed, dried rosemary, 2
carrots, grated, 1 cup brown rice, 2 garlic cloves, minced,
1/4 cup slivered almonds, 1 medium size apple, diced,  and
juice of 1 lemon.

Heat the oil in a heavy pot with a tight fitting lid. Add
the onion, rosemary, and carrots. Saute for about 5 minutes.
Add brown rice and garlic. Cook for an additional 5 minutes,
stirring frequently. Add almonds and water. Stir well. Bring
mixture to a boil. Cover and cook at low temperature for 45
minutes. When rice is done, fold in apples and lemon juice.
Serve warm or at room temperature. Yield: 6 servings.


PINEAPPLE GREEN BEANS - 1 lb. can cut green beans (reserve
1/3 cup bean liquid), 6 oz. can pineapple tidbits,
unsweetened, drained, (reserve liquid), 3 tablespoons cider
vinegar, 2 tablespoons granulated sugar, 1 level tablespoon
cornstarch, 1/4 teaspoon salt, and 1 tablespoon margarine.

Drain beans and reserve 1/3 cup liquid. Combine bean liquid,
pineapple juice, and vinegar in a saucepan. Blend dry
ingredients in small bowl; stir in liquid gradually until
smooth. Return mixture to saucepan. Cook 3 minutes, stirring
constantly; add beans, pineapple, and margarine. Heat
thoroughly. Yield: 6 servings.


FESTIVE CHICKEN - 4 whole chicken breasts, deboned, skins
removed, 1 cup plain, nonfat yogurt, 2 tablespoons lemon
juice, 2 tablespoons Worcestershire sauce, 1 teaspoon celery
salt, 1 teaspoon paprika, 1 clove garlic, 2 teaspoons salt,
1/2 teaspoon pepper, 1-3/4 cups bread crumbs, and 1/3 cup
melted margarine.

Mix together yogurt, lemon juice, Worcestershire sauce,
celery salt, paprika, garlic, salt and pepper in large
mixing bowl. Marinate chicken, covered, overnight. Dip
chicken in bread crumbs to coat. Place on flat pan and bake
at 350 degrees for 45 minutes. Pour melted margarine over
chicken and bake an additional 20 minutes. Yield: 8
servings.


DILLY SOLE - 1-1/2 cups chicken broth, 6 sole filets (about
1-1/2 pounds) 3 tablespoons lemon juice, 1 tablespoon
cornstarch, and 1 tablespoon dried dill weed.

In skillet, over medium high heat, heat 1-1/4 cups chicken
broth to a boil, reduce heat. Add fish; cover and simmer 2
to 3 minutes, or until fish flakes easily. Carefully remove
fish with a slotted spoon. Meanwhile, in small saucepan,
blend remaining broth, lemon juice, and cornstarch. Cook
over medium high heat, stirring, until mixture thickens and
boils. Boil 1 minute; stir in dill. Spoon over fish to
serve. Yield: 6 servings.


BEEF-BROCCOLI STIR-FRY - 3/4 lb. top round steak, trimmed of
fat, 2 cups broccoli flowerets, 2 medium carrots, sliced, 1
teaspoon cornstarch, 1/2 teaspoon sugar, 1/4 teaspoon salt,
2 tablespoons soy sauce, 2 tablespoons dry sherry, 2
tablespoons cooking oil, and 1 onion, cut into wedges.

Partially freeze beef; slice thinly across the grain into
bite size strips. Cook broccoli and carrots in boiling water
for 2 minutes to blanch; drain. Mix cornstarch, sugar and
salt; stir into soy sauce and sherry. Set aside. Preheat a
wok over high heat, add 1 tablespoon oil. Stir-fry broccoli,
carrots, and onion in oil over high heat about 3 minutes or
until crisp tender. Remove vegetables. Add the remaining
oil; add beef to wok; stir-fry 2 to 3 minutes or until
browned. Stir soy sauce mixture into beef. Cook and stir
until thickened and bubbly. Stir in broccoli, carrots, and
onion; cover and cook 1 minute more. Serve immediately.
Yield: 4 servings.


LAYERED PORK CHOPS - 4 pork chops, about 1 inch thick, 1
onion, sliced, 1 fresh tomato, sliced, 1 green pepper,
sliced into rings, 1/2 cup rice, uncooked, 1 cup chicken
stock or bouillon, salt and pepper to taste.

Brown the chops quickly in a heavy skillet. On top of each
chop place a slice of onion, slice of tomato, and a slice of
green pepper. Sprinkle rice around bottom of skillet and add
broth. Liquid should come to top of chops; add water if
necessary. Cover tightly; cook over low heat until liquid
has been absorbed by rice and chops are tender, about 45
minutes. Check every 15 minutes to make sure liquid has not
evaporated too quickly. Add more water if needed. Yield: 4
servings.


CREAM PUFFS - 1 cup boiling water, 1/2 cup margarine, 1 cup
all-purpose flour, 1/4 teaspoon salt, 4 eggs, confectioners'
sugar (to sprinkle over top of puffs), cream filling (recipe
follows).

Melt margarine in boiling water, add flour and salt all at
once. Cook in saucepan to a smooth paste; stir well as
mixture cooks. When done, mixture will form a firm ball and
no longer cling to the sides of the pan. Cool slightly for
about 5 minutes; add whole eggs one at a time, beating
vigorously after each addition. Place by spoonful on a
baking sheet sprayed with nonstick all vegetable spray. Bake
at 425 degrees for 20 minutes, then reduce heat to 325
degrees and bake for 20 minutes longer. Remove from oven and
transfer to a cooling rack. When cool, cut a slice from the
top of the puff with a sharp knife. Remove any moist dough
inside puff and fill with cream filling. Replace top and
sprinkle lightly with confectioners' sugar. Yield: 12 puffs.

CREAM FILLING (FOR CREAM PUFFS) - 1/3 cup flour, 1/2 cup
sugar, 1/2 teaspoon salt, 1/4 cup cold skim milk, 1-3/4 cup
scalded skim milk, 2 eggs, beaten, and 1-1/2 teaspoons
vanilla.

Mix flour, sugar, and salt. Add cold milk to form a paste;
add paste to scalded milk, stirring well. Bring mixture to a
boil, stirring constantly, and continue cooking for a few
minutes. Beat the eggs, add a little of the hot mixture to
the eggs while beating. Then add the egg mixture to the
remainder of the thickened mass while stirring, and cook for
2 or 3 minutes over low heat. Add vanilla. Cool, then fill
puffs.


COCOA ANGEL CAKE - 1 cup cake flour, 1-1/4 cups granulated
sugar, 1/4 cup cocoa, 1/2 teaspoon salt, 1 cup egg whites at
room temperature, 3/4 teaspoon cream of tartar, and 1
teaspoon vanilla.

Sift cake flour, sugar, and cocoa thoroughly. Separate eggs
when frosty cold; let whites warm to room temperature for
more volume. (no yolks in cake). Add salt to egg whites;
Beat until foamy. Add cream of tartar and vanilla; continue
beating until the whites just form a peak when the beater is
drawn through. Add dry ingredients by sifting 3 to 4
tablespoons at a time over the peaked, beaten whites. Fold
in gently with a spatula or whisk. Bake in ungreased tube
pan at 300 degrees about 1 hour, or until top springs back
when touched lightly. Invert pan on funnel; let hang until
cake is cold. Remove pan after cutting around inside of pan
and tube. Spread with Chocolate Glaze, if desired.

CHOCOLATE GLAZE - Heat 2 squares unsweetened chocolate (2
ounces), and 3 tablespoons margarine over low heat until
melted. Remove from heat, stir in 1 cup powdered sugar and
3/4 teaspoon vanilla. Stir in 2 tablespoons HOT water, 1
teaspoon at a time until glaze is a desired consistency.
(Hot water makes the glaze glossy). Yield: 10 servings.
Potpourri
Potpourri
HE COMES WHERE HE IS WELCOMED


The innkeeper made his stable available-
JESUS WAS BORN THERE.

Mary and Martha made their home available-
JESUS RESIDED THERE.

The merchant made his upper room available-
JESUS SUPPED THERE.

The wealthy man made his tomb available-
JESUS WAS BURIED THERE.

The believers make their hearts available-
JESUS LIVES THERE.

At the beginning of this new year and always,
May our hearts, our lives, our homes,
Be a welcome place for Him!


A NEW YEAR RESOLUTION

I press toward the mark for the prize of the high calling of
God in Christ Jesus. (Philippians 3:14)


SPEAKING OF LOVE...

Love is patient Love is kind,
No eyes of envy true love is blind,
Love is humble it knows no pride,
No selfish motive hidden inside.
Love is gentle makes no demands,
Despite all wrong, true love still stands,
Love is holy love is pure,
It lasts forever, it will endure.
Love knows when to let go,
Love knows when to say no,
Love grows in the light of the Son,
And love shows the world that the Son of love has come.
Love is loyal believes the best,
It loves the truth , love stands the test,
Love is God sent in His Son.
Love forgives all we have done.
In this world where hatred seems to grow,
True love goes against the flow,
And becomes so hard to show.
In this world where push turns into shove,
We have strength to rise above,
Through the power of His Love,
Lord we need to know the power of your love.

Submitted by Rich and Donna Ricker


SEVEN RULES FOR SUCCESSFUL CHRISTIAN LIVING

By Lynn Brest

1) Never neglect daily, private prayer; and when you pray,
remember that God is present, and that He hears and answers
prayer. (Matt.6:6; Jer.33:3)

2) Never neglect daily, private Bible reading; and when you
read, remember that God is speaking to you. Believe and act
accordingly. (2 Tim. 2:15)

3) Never ask God for anything you do not need. Tell Him the
truth about yourself. Ask to be made by Him what you ought
to be. (James 4:3; Matt. 6:33)

4) Never let a day pass without trying to do something for
Jesus. Every night reflect on what Jesus has done for you,
and ask yourself; "Have I done my best for Jesus?" If not,
do it! (Matt. 5:13-16)

5) If you are in doubt as to a thing being right or wrong,
seek God's blessing upon it. If you cannot, or if He doesn't
bless, it is wrong. (Co. 3:17)

6) Never take your standard of Christianity from others. Ask
yourself: "How would Christ act in my place?" and strive to
follow Him. (Heb. 12:2)

7) Never believe what you feel if it contradicts God's Word.
Believe God and make your own heart the liar.
(1 John 5:7-13)
CFI Reports
CFI Reports
CFI REPORTS is our monthly column dedicated to the
ministries of CHRISTIAN FRIENDS OF ISRAEL in Jerusalem.  Our
October, 1993 issue of MORNING STAR (Volume 3.1) presented a
summary of the various CFI ministries and explained the
foundational principles and objectives of CFI.


HELPING HOLOCAUST SURVIVORS


THE LORD JESUS spent much time comforting His People. He is
the only One who can put a candle in the darkened chambers
of sorrow; the only one who can dry tears and change grief
into joy. We can not give unless we have His love within us.
Because He lives in our hearts, His Spirit gives peace and
hope to troubled hearts that have been wounded from anti-
Semitism and hatred.

As CFI staff minister to the "last living witnesses" of the
terrible Nazi period called "the Holocaust," the Lord's
invisible hands reach out (when we hold a survivor in our
arms) and gently massages broken hearts. He has promised to
bring back health to those who were wounded. "For I will
restore health to you, and heal you of your wounds, saith
the Lord, because they called you an outcast." (Jeremiah
30:17)

These precious ones were once desperate souls who were
fugitives and wanderers. They were hunted, hated and exiled.
In their tearful memories, there is still much pain and
hurt.


LOVE IS LIKE A BLANKET

When visiting in the homes of survivors, we are able to
provide emotional support and financial assistance.
Survivors are given Shabbat candle holders and tablecloths
as well as blankets that are hand-knitted by blind
Christians in England. Our desire is to distribute blankets
of love in which survivors may wrap themselves and remember
the love God has brought to them.

Please send your parcels directly to: Christian Friends of
Israel, PO Box 1813, Jerusalem, 91015, Israel. Be sure to
mark the outside of your box boldly: "FOR HOLOCAUST
SURVIVORS." Please include your name and address inside each
parcel.

-----------------------------------------------------------

YOUR HELP IS APPRECIATED!

Enclosed is my love gift of $ _______ for Holocaust
Survivors in Israel.

I an sending a hand knitted blanket, table cloth or candle
holders. (Please Circle).

I world like to order the CFI Holocaust ministry video
"Forsake Them Not." ($15 US) PAL/NTSC. (Please circle one).


Name: _____________________________________________

Address: ___________________________________________

Country: ______________________ Zip Code: _____________


CHRISTIAN FRIENDS OF ISRAEL
P.O. Box 1813, Jerusalem 91015, ISRAEL.
Tel: 972-2-894172/894187
Fax: 972-2-894955
Searching for Compassion
Searching for Compassion
SEARCHING FOR COMPASSION
An Allegory

By Richard Plourd
(Rplourd@aol.com)


As I was preparing a series of messages, I reclined on my
bed reading my Bible, asking God to give me profound
thoughts to share.  My eyes became heavy and I back my head
to contemplate the words I read.  I placed the Bible upon my
chest and within minutes I was fast asleep, entering a deep
slumber.

I began to dream and I  found myself on a street in downtown
Chicago.  All around me the sounds of the city reverberated.
Traffic slithered forward at a snails pace, pregnant with
anticipation, then it rushed forward like an army advancing.
People flowed past me ignorant of my presence, walking
through one side me and out the other, leaving me with only
an empty feeling.  As I looked down the street I noticed one
little used book store squeezed between two
retail stores.  I have always liked book stores so I
sauntered over and pushed my way through the door.

As I entered I saw a large room full of books, from the
dusty floor to the cobwebbed ceiling.  The books went on
forever.  Along one edge of the room a hallway angled off
into various nooks and crannies.  Eagerly I entered the
hallway and found myself moving through a series of rooms
that contained more books.  Something was changing though.
The books were growing in size, not in thickness, but in
stature.  They continued to grow until I entered cubicle
where the books were ten feet tall by six feet wide.  They
were enormous.  I felt insignificant as I stood before books
that contained more knowledge than I could ever comprehend.
How, I wondered, will I find something to share?

I then noticed that I was not alone.  A man, tall and
dressed in white, rushed about.  His sculptured features and
hair, which was the color of the setting sun, would have
caused him to stand out in the largest crowd.   He hurried
around the room, carrying large books as if they were
pillows.  He would rush up ladders that traversed the
bookshelves and climbed higher than the eye could see.
After a few minutes he approached me and said, "May I help
you find something?"

"Yes," I answered, "I will be sharing a series of messages
and I need something which will touch people's hearts."

"I have just the thing for you," he remarked with a little
smile, "follow me." Just then a doorway opened in one of the
towering books.  As I stepped through the
opening I glanced up and noticed the name of the book, "The
Bible."  As we entered the book my eyes beheld a wondrous
sight.  Every part of the room was covered with words,
enormous words, stacked like crates in a warehouse.  Long
words, short words, words of unfathomable meaning.  Some
words came in pairs, others seemed to stand better by
themselves.  Never did I see such a sight.  He pointed to
some very large, bold words and one of them jumped directly
to the center of my vision, COMPASSION.

"Oh," I shouted, "This word will do just fine.  They will
enjoy this word and love what it will bring to them."

"Take it," he said.

I lifted the word and found it to be substantial, yet easy
to carry.  Just holding the word brought comfort.  It
conformed to my arms and gripped me tightly.  As I walked to
the front of the store and the books grew small around me, I
became excited about this special word.  When I reached the
street I placed the word on the sidewalk and examined it in
the bright sunshine.

It's shape was that of a sofa with a solid base and two
arms.  Its base was made up of tiny little pieces of various
shapes.  Some were small hopes that had been crushed, others
were tiny, hollow dreams.  Between them were dainty little
thoughts and prayers that had been mixed with tears.  These
tears were the glue that held everything together.  I
noticed that each of the pieces fit together perfectly, the
signature of a master craftsman.  Individually each piece
seemed worthless, but together they possessed an integrity
which provided a solid foundation for the word COMPASSION
rest on.

I sat on the word and scrutinized the arms.  On each side
they rose high and were the most notable feature of the
word.  They were very solid and on each there was scroll
work.  One spelled out HONESTY, the other VULNERABILITY.  I
then realized something weird.  No matter where I sat on the
word both arms always touched me, no matter my position they
enfolded me and comforted me.

I began to relax as I sat on COMPASSION and let it wrapped
around me.  It caressed me all over, particularly the areas
that were sore and bruised.  As I laid there I began to
weep, yet my tears felt so good.  I felt safe and strong,
quite a contradiction to my tears. I then fell asleep,
surrounded by the arms of this most wonderful word.

When I awoke (not from my dream but in my dream) I saw the
man in white standing at the store's door. "That word is
part of a set and you must take all the other words," he
said.  So I got up and followed him back into the store,
through each room, past the books that again grew in size,
and down the hallway to the huge Bible book.

"There are two other words in this set and here is the
second," he said. I looked down and at my feet was a word
about two feet high.  It was dark in color,
empty inside, and had very sharp edges.  It's shape reminded
me of a broken egg shell with jagged points sticking out all
over.  It was as if something had been hatched out of this
emptiness and all that was left was the shell.  It gave off
a coolness that reminded me of a harsh winter night alone in
the woods.  The word was TRIALS.  "This is the container
which the word COMPASSION came in," he said.  I really did
not want the word, yet, as he said, it was part of the set.
So I picked up the word and headed to the front of the
store.

As I shuffled past the racks of books TRIALS began grow in
weight and size.  It was also getting warm, to the point of
burning my hands.  As it grew it began to cut into my chest,
head, and arms.  The pain became unbearable and I looked
around and found no one to help. I then saw that the shelves
of books had become walls of mirrors.  In each mirror I saw
that TRAILS was now bright red in color.  Sweat burst from
my brow and anguish was etched on my face. I then began to
see others in the mirrors.  People with the same look of
anguish, each carrying the word TRIALS.  I rushed to the
door, staggered to the curb, and threw the word down on the
ground next to the word COMPASSION.  It hit the ground with
a metallic clatter and then shrank as it stood next to
COMPASSION.  The man reappeared and said, "Let's go get the
last word." He led me to an empty corner of the Bible book
and stood staring at the floor.

"Where is this other word," I asked.

"Right at your feet," he replied.

I looked and could see nothing but boring tile between my
feet.

"Hold out your hands," he said.

I cupped my hands and he reached down, grasped something
with his hands, and dropped into in my hands.  I felt a
lightness touch my hands, it seemed very tiny.  I could see
nothing.

"What is this word," I asked.

"That," he said, "is the most important part of the set.  It
is HOPE."

Gently I made my way back through the store and out on to
the street, holding the invisible word HOPE in my cupped
hands.  As I approached COMPASSION the unseen word grew in
my hands,  even though I still could not see it.  HOPE grew
until it filled my whole vision, but I could still see
everything around me.  Yet. everything looked different.
COMPASSION still looked the same, yet TRIALS took on a
different color as I gazed through HOPE.

As I stood there in the street I knew that these were the
words I wanted.  They were the essence of care, the air
which we all needed to breathe. The man came and handed me a
book.  "What's this," I said.

"This is the owner's manual for the set of words you have
chosen. It is important that you always examine it in order
to use the words properly.  If you do they will bring help,
hope, and healing. "For instance, the word COMPASSION, will
bring healing, yet if used improperly it can easily become
manipulation. The word, TRIALS, if grasped too tightly can
become an abusive container. The word, HOPE, can become
empty if not viewed in the appropriate manner. The manual
was written to show how to use them,  take it even if you
think you know
what to do with this set."

I grasped the manual and realized that it contained the same
words that were on the huge book called The Bible.  It not
only showed how to use the words, but it also gave meaning
to them. A smile crossed my face, for I realized just how
great these words were. Then concern edged its way across my
mind.  What would happen if I used these words wrong? I wish
someone could help me understand, someone who has used them
successfully?

The man in white reached out and said, "I am the Creator of
these words and the Author of the manual. I offer you one
other choice as you prepare to leave.  If you ask, I will go
with you. I will come and live with you. I will teach and
love you, and be your guide, friend, and mentor.  But, you
must ask me; you must believe in me."

I glanced into his eyes and saw all things.  I saw who I was
and how he viewed me. I began to cry, for in seeing myself I
saw everything, good and bad,  and in seeing his view of me
I saw the very words I had chosen directed straight at me.
I could see that he had been waiting years for me to come to
this store and it was time for me to choose if I wanted him
to walk with me.  I stared honestly into his eyes and said,
"Please come with me."

He then disappeared from sight, but not from my presence.
Deep inside of me I felt a drop of water fall upon my soul
and life ebbed forth.  From this tiny drop flowed rivers of
life that washed my whole being.  From the rivers came the
man's voice. "I will always be with you, no matter what.
You must listen for my voice.  Reach down and pick up TRIALS
and place COMPASSION and HOPE inside.  Take the manual I
gave you and wrap it around TRIALS.  Now you can take these
words to those whom you wish, for we will go together."

I then awoke from my dream (not in my dream, but from my
dream).  Surrounding me was a glow, like I had been in the
middle of the softest, warmest, safest place a person could
be. I thought about all that had occurred in my dream. I
reached over and picked up my Bible and began to read.  It
was then that I discovered anew the person whom I met in the
store. You see, the words I selected in the store were not
meant for anyone else, save me. Any message I shared needed
to come through me. I realized that all I had been through
in my life was not for naught. For in all things, this
person, Christ, was real.  The message I would share could
not be from my mind, but from my heart.  For within my heart
dwelled the One who would share those messages.  I would
speak, but I would speak from a heart filled Christ, from
whom compassion and hope would spring forth, from the trials
I had faced.
